## gst-plugins-bad0.10 0.10.5-9

=== gst/app/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# gst/app/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libgstapp_la_SOURCES)

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/gst-plugins-bad
pkglibdir = $(libdir)/gst-plugins-bad
pkgincludedir = $(includedir)/gst-plugins-bad
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = gst/app
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/common/m4/as-ac-expand.m4 \
	$(top_srcdir)/common/m4/as-auto-alt.m4 \
	$(top_srcdir)/common/m4/as-compiler-flag.m4 \
	$(top_srcdir)/common/m4/as-objc.m4 \
	$(top_srcdir)/common/m4/as-scrub-include.m4 \
	$(top_srcdir)/common/m4/as-version.m4 \
	$(top_srcdir)/common/m4/ax_create_stdint_h.m4 \
	$(top_srcdir)/common/m4/check.m4 \
	$(top_srcdir)/common/m4/gst-arch.m4 \
	$(top_srcdir)/common/m4/gst-args.m4 \
	$(top_srcdir)/common/m4/gst-check.m4 \
	$(top_srcdir)/common/m4/gst-error.m4 \
	$(top_srcdir)/common/m4/gst-feature.m4 \
	$(top_srcdir)/common/m4/gst-gettext.m4 \
	$(top_srcdir)/common/m4/gst-glib2.m4 \
	$(top_srcdir)/common/m4/gst-plugindir.m4 \
	$(top_srcdir)/common/m4/gst-x11.m4 \
	$(top_srcdir)/common/m4/gst.m4 $(top_srcdir)/common/m4/pkg.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/gst-alsa.m4 \
	$(top_srcdir)/m4/gst-sdl.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(plugindir)"
pluginLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstapp_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(top_builddir)/gst-libs/gst/app/libgstapp-0.10.la
am_libgstapp_la_OBJECTS = libgstapp_la-gstapp.lo
libgstapp_la_OBJECTS = $(am_libgstapp_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgstapp_la_SOURCES)
DIST_SOURCES = $(libgstapp_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run aclocal-1.9
ACLOCAL_AMFLAGS = -I m4 -I common/m4
ALSA_CFLAGS = 
ALSA_LIBS = 
AMDEP_FALSE = 
AMDEP_TRUE = #
AMRWB_LIBS = 
AMTAR = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run automake-1.9
AWK = gawk
BUILD_EXAMPLES_FALSE = 
BUILD_EXAMPLES_TRUE = #
BUILD_EXPERIMENTAL_FALSE = 
BUILD_EXPERIMENTAL_TRUE = #
BUILD_EXTERNAL_FALSE = #
BUILD_EXTERNAL_TRUE = 
BZ2_LIBS = 
CC = cc
CCASFLAGS = 
CCDEPMODE = depmode=none
CDAUDIO_CFLAGS = 
CDAUDIO_CONFIG = 
CDAUDIO_LIBS = 
CFLAGS = -g -Wall -O2
CHECK_CFLAGS = 
CHECK_LIBS = 
CPP = cc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPRECATED_CFLAGS = -DGST_DISABLE_DEPRECATED
DIRECTFB_CFLAGS = 
DIRECTFB_LIBS = 
DIVXDEC_LIBS = 
DIVXENC_LIBS = 
DTS_LIBS = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
ERROR_CFLAGS = -Wall
EXEEXT = 
F77 = 
FAAC_LIBS = 
FAAD_IS_NEAAC = 
FAAD_LIBS = -lfaad -lm
FFLAGS = 
GCOV = 
GCOV_CFLAGS = 
GCOV_LIBS = 
GETTEXT_PACKAGE = gst-plugins-bad-0.10
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include
GLIB_LIBS = -pthread -lgobject-2.0 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -lglib-2.0  
GLIB_PREFIX = /usr
GLIB_REQ = 2.6
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMYTH_CFLAGS = 
GMYTH_LIBS = 
GSM_LIBS = 
GSTPB_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GSTPB_PREFIX = /usr
GST_ALL_LDFLAGS = -no-undefined
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_BASE_LIBS = -pthread -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_CFLAGS = -I$(top_srcdir)/gst-libs -I$(top_builddir)/gst-libs -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   $(GST_OPTION_CFLAGS)
GST_CHECK_CFLAGS = 
GST_CHECK_LIBS = 
GST_CONTROLLER_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_CONTROLLER_LIBS = -pthread -lgstcontroller-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_GCOV_ENABLED_FALSE = 
GST_GCOV_ENABLED_TRUE = #
GST_GDP_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_GDP_LIBS = -pthread -lgstdataprotocol-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LEVEL_DEFAULT = GST_LEVEL_NONE
GST_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LICENSE = LGPL
GST_MAJORMINOR = 0.10
GST_OPTION_CFLAGS = $(ERROR_CFLAGS) $(DEBUG_CFLAGS) $(PROFILE_CFLAGS) $(GCOV_CFLAGS) $(OPT_CFLAGS) $(DEPRECATED_CFLAGS)
GST_PACKAGE_NAME = GStreamer Bad Plugins (Tuomas Kulve)
GST_PACKAGE_ORIGIN = http://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
GST_PLUGINS_ALL = 
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_PLUGINS_BASE_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GST_PLUGINS_SELECTED = 
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex '^_*gst_plugin_desc$$' -no-undefined
GST_PREFIX = /usr
GST_TOOLS_DIR = /usr/bin
GTK2_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK2_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_BASE_DIR = 
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_VERSION = 2.10.0
HAVE_AMRWB = 
HAVE_BZ2 = 
HAVE_CHECK_FALSE = 
HAVE_CHECK_TRUE = #
HAVE_CPU_ALPHA_FALSE = 
HAVE_CPU_ALPHA_TRUE = #
HAVE_CPU_ARM_FALSE = #
HAVE_CPU_ARM_TRUE = 
HAVE_CPU_CRISV32_FALSE = 
HAVE_CPU_CRISV32_TRUE = #
HAVE_CPU_CRIS_FALSE = 
HAVE_CPU_CRIS_TRUE = #
HAVE_CPU_HPPA_FALSE = 
HAVE_CPU_HPPA_TRUE = #
HAVE_CPU_I386_FALSE = 
HAVE_CPU_I386_TRUE = #
HAVE_CPU_IA64_FALSE = 
HAVE_CPU_IA64_TRUE = #
HAVE_CPU_M68K_FALSE = 
HAVE_CPU_M68K_TRUE = #
HAVE_CPU_MIPS_FALSE = 
HAVE_CPU_MIPS_TRUE = #
HAVE_CPU_PPC64_FALSE = 
HAVE_CPU_PPC64_TRUE = #
HAVE_CPU_PPC_FALSE = 
HAVE_CPU_PPC_TRUE = #
HAVE_CPU_S390_FALSE = 
HAVE_CPU_S390_TRUE = #
HAVE_CPU_SPARC_FALSE = 
HAVE_CPU_SPARC_TRUE = #
HAVE_CPU_X86_64_FALSE = 
HAVE_CPU_X86_64_TRUE = #
HAVE_CXX = yes
HAVE_DTS = 
HAVE_FAAC = 
HAVE_FAAD = yes
HAVE_GL = 
HAVE_GSM = 
HAVE_GTK = yes
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_NAS = 
HAVE_VALGRIND_FALSE = 
HAVE_VALGRIND_TRUE = #
HAVE_X = yes
HAVE_X264 = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
IVORBIS_CFLAGS = -D_ARM_ASSEM_ 
IVORBIS_LIBS = -lvorbisidec
JACK_CFLAGS = 
JACK_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBMMS_CFLAGS = 
LIBMMS_LIBS = 
LIBOBJS = 
LIBOIL_CFLAGS = -I/usr/include/liboil-0.3  
LIBOIL_LIBS = -loil-0.3 -lm  
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOCALEDIR = /usr/share/locale
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MPEG2ENC_CFLAGS = 
MPEG2ENC_LIBS = 
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
MUSEPACK_LIBS = 
MUSICBRAINZ_CFLAGS = 
MUSICBRAINZ_LIBS = 
NAS_CFLAGS = 
NAS_LIBS = 
NEON_CFLAGS = 
NEON_LIBS = 
OBJC = gcc
OBJCDEPMODE = depmode=none
OBJC_LDFLAGS = -lobjc
OBJEXT = o
PACKAGE = gst-plugins-bad
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=GStreamer
PACKAGE_NAME = GStreamer Bad Plug-ins
PACKAGE_STRING = GStreamer Bad Plug-ins 0.10.5
PACKAGE_TARNAME = gst-plugins-bad
PACKAGE_VERSION = 0.10.5
PACKAGE_VERSION_MAJOR = 0
PACKAGE_VERSION_MICRO = 5
PACKAGE_VERSION_MINOR = 10
PACKAGE_VERSION_NANO = 0
PACKAGE_VERSION_RELEASE = 1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLUGINDIR = /usr/lib/gstreamer-0.10
POSUB = po
PROFILE_CFLAGS = -g
RANLIB = ranlib
SDL_CFLAGS = 
SDL_CONFIG = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
SNDFILE_CFLAGS = 
SNDFILE_LIBS = 
SOUNDTOUCH_CFLAGS = 
SOUNDTOUCH_LIBS = 
SPC_LIBS = 
STRIP = strip
SWFDEC_CFLAGS = 
SWFDEC_LIBS = 
THEORADEC_CFLAGS = 
THEORADEC_LIBS = 
TIMIDITY_CFLAGS = 
TIMIDITY_LIBS = 
USE_ALSA_FALSE = 
USE_ALSA_TRUE = #
USE_AMRWB_FALSE = 
USE_AMRWB_TRUE = #
USE_BZ2_FALSE = 
USE_BZ2_TRUE = #
USE_CDAUDIO_FALSE = 
USE_CDAUDIO_TRUE = #
USE_DIRECTFB_FALSE = 
USE_DIRECTFB_TRUE = #
USE_DIVX_FALSE = 
USE_DIVX_TRUE = #
USE_DTS_FALSE = 
USE_DTS_TRUE = #
USE_DVB_FALSE = 
USE_DVB_TRUE = #
USE_EXPERIMENTAL_FALSE = 
USE_EXPERIMENTAL_TRUE = #
USE_EXTERNAL_FALSE = #
USE_EXTERNAL_TRUE = 
USE_FAAC_FALSE = 
USE_FAAC_TRUE = #
USE_FAAD_FALSE = #
USE_FAAD_TRUE = 
USE_GSM_FALSE = 
USE_GSM_TRUE = #
USE_IVORBIS_FALSE = #

=== gst/bayer/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# gst/bayer/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libgstbayer_la_SOURCES)

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/gst-plugins-bad
pkglibdir = $(libdir)/gst-plugins-bad
pkgincludedir = $(includedir)/gst-plugins-bad
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = gst/bayer
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/common/m4/as-ac-expand.m4 \
	$(top_srcdir)/common/m4/as-auto-alt.m4 \
	$(top_srcdir)/common/m4/as-compiler-flag.m4 \
	$(top_srcdir)/common/m4/as-objc.m4 \
	$(top_srcdir)/common/m4/as-scrub-include.m4 \
	$(top_srcdir)/common/m4/as-version.m4 \
	$(top_srcdir)/common/m4/ax_create_stdint_h.m4 \
	$(top_srcdir)/common/m4/check.m4 \
	$(top_srcdir)/common/m4/gst-arch.m4 \
	$(top_srcdir)/common/m4/gst-args.m4 \
	$(top_srcdir)/common/m4/gst-check.m4 \
	$(top_srcdir)/common/m4/gst-error.m4 \
	$(top_srcdir)/common/m4/gst-feature.m4 \
	$(top_srcdir)/common/m4/gst-gettext.m4 \
	$(top_srcdir)/common/m4/gst-glib2.m4 \
	$(top_srcdir)/common/m4/gst-plugindir.m4 \
	$(top_srcdir)/common/m4/gst-x11.m4 \
	$(top_srcdir)/common/m4/gst.m4 $(top_srcdir)/common/m4/pkg.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/gst-alsa.m4 \
	$(top_srcdir)/m4/gst-sdl.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(plugindir)"
pluginLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstbayer_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_libgstbayer_la_OBJECTS = libgstbayer_la-gstbayer.lo \
	libgstbayer_la-gstbayer2rgb.lo
libgstbayer_la_OBJECTS = $(am_libgstbayer_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgstbayer_la_SOURCES)
DIST_SOURCES = $(libgstbayer_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run aclocal-1.9
ACLOCAL_AMFLAGS = -I m4 -I common/m4
ALSA_CFLAGS = 
ALSA_LIBS = 
AMDEP_FALSE = 
AMDEP_TRUE = #
AMRWB_LIBS = 
AMTAR = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run automake-1.9
AWK = gawk
BUILD_EXAMPLES_FALSE = 
BUILD_EXAMPLES_TRUE = #
BUILD_EXPERIMENTAL_FALSE = 
BUILD_EXPERIMENTAL_TRUE = #
BUILD_EXTERNAL_FALSE = #
BUILD_EXTERNAL_TRUE = 
BZ2_LIBS = 
CC = cc
CCASFLAGS = 
CCDEPMODE = depmode=none
CDAUDIO_CFLAGS = 
CDAUDIO_CONFIG = 
CDAUDIO_LIBS = 
CFLAGS = -g -Wall -O2
CHECK_CFLAGS = 
CHECK_LIBS = 
CPP = cc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPRECATED_CFLAGS = -DGST_DISABLE_DEPRECATED
DIRECTFB_CFLAGS = 
DIRECTFB_LIBS = 
DIVXDEC_LIBS = 
DIVXENC_LIBS = 
DTS_LIBS = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
ERROR_CFLAGS = -Wall
EXEEXT = 
F77 = 
FAAC_LIBS = 
FAAD_IS_NEAAC = 
FAAD_LIBS = -lfaad -lm
FFLAGS = 
GCOV = 
GCOV_CFLAGS = 
GCOV_LIBS = 
GETTEXT_PACKAGE = gst-plugins-bad-0.10
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include
GLIB_LIBS = -pthread -lgobject-2.0 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -lglib-2.0  
GLIB_PREFIX = /usr
GLIB_REQ = 2.6
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMYTH_CFLAGS = 
GMYTH_LIBS = 
GSM_LIBS = 
GSTPB_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GSTPB_PREFIX = /usr
GST_ALL_LDFLAGS = -no-undefined
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_BASE_LIBS = -pthread -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_CFLAGS = -I$(top_srcdir)/gst-libs -I$(top_builddir)/gst-libs -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   $(GST_OPTION_CFLAGS)
GST_CHECK_CFLAGS = 
GST_CHECK_LIBS = 
GST_CONTROLLER_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_CONTROLLER_LIBS = -pthread -lgstcontroller-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_GCOV_ENABLED_FALSE = 
GST_GCOV_ENABLED_TRUE = #
GST_GDP_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_GDP_LIBS = -pthread -lgstdataprotocol-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LEVEL_DEFAULT = GST_LEVEL_NONE
GST_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LICENSE = LGPL
GST_MAJORMINOR = 0.10
GST_OPTION_CFLAGS = $(ERROR_CFLAGS) $(DEBUG_CFLAGS) $(PROFILE_CFLAGS) $(GCOV_CFLAGS) $(OPT_CFLAGS) $(DEPRECATED_CFLAGS)
GST_PACKAGE_NAME = GStreamer Bad Plugins (Tuomas Kulve)
GST_PACKAGE_ORIGIN = http://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
GST_PLUGINS_ALL = 
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_PLUGINS_BASE_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GST_PLUGINS_SELECTED = 
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex '^_*gst_plugin_desc$$' -no-undefined
GST_PREFIX = /usr
GST_TOOLS_DIR = /usr/bin
GTK2_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK2_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_BASE_DIR = 
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_VERSION = 2.10.0
HAVE_AMRWB = 
HAVE_BZ2 = 
HAVE_CHECK_FALSE = 
HAVE_CHECK_TRUE = #
HAVE_CPU_ALPHA_FALSE = 
HAVE_CPU_ALPHA_TRUE = #
HAVE_CPU_ARM_FALSE = #
HAVE_CPU_ARM_TRUE = 
HAVE_CPU_CRISV32_FALSE = 
HAVE_CPU_CRISV32_TRUE = #
HAVE_CPU_CRIS_FALSE = 
HAVE_CPU_CRIS_TRUE = #
HAVE_CPU_HPPA_FALSE = 
HAVE_CPU_HPPA_TRUE = #
HAVE_CPU_I386_FALSE = 
HAVE_CPU_I386_TRUE = #
HAVE_CPU_IA64_FALSE = 
HAVE_CPU_IA64_TRUE = #
HAVE_CPU_M68K_FALSE = 
HAVE_CPU_M68K_TRUE = #
HAVE_CPU_MIPS_FALSE = 
HAVE_CPU_MIPS_TRUE = #
HAVE_CPU_PPC64_FALSE = 
HAVE_CPU_PPC64_TRUE = #
HAVE_CPU_PPC_FALSE = 
HAVE_CPU_PPC_TRUE = #
HAVE_CPU_S390_FALSE = 
HAVE_CPU_S390_TRUE = #
HAVE_CPU_SPARC_FALSE = 
HAVE_CPU_SPARC_TRUE = #
HAVE_CPU_X86_64_FALSE = 
HAVE_CPU_X86_64_TRUE = #
HAVE_CXX = yes
HAVE_DTS = 
HAVE_FAAC = 
HAVE_FAAD = yes
HAVE_GL = 
HAVE_GSM = 
HAVE_GTK = yes
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_NAS = 
HAVE_VALGRIND_FALSE = 
HAVE_VALGRIND_TRUE = #
HAVE_X = yes
HAVE_X264 = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
IVORBIS_CFLAGS = -D_ARM_ASSEM_ 
IVORBIS_LIBS = -lvorbisidec
JACK_CFLAGS = 
JACK_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBMMS_CFLAGS = 
LIBMMS_LIBS = 
LIBOBJS = 
LIBOIL_CFLAGS = -I/usr/include/liboil-0.3  
LIBOIL_LIBS = -loil-0.3 -lm  
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOCALEDIR = /usr/share/locale
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MPEG2ENC_CFLAGS = 
MPEG2ENC_LIBS = 
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
MUSEPACK_LIBS = 
MUSICBRAINZ_CFLAGS = 
MUSICBRAINZ_LIBS = 
NAS_CFLAGS = 
NAS_LIBS = 
NEON_CFLAGS = 
NEON_LIBS = 
OBJC = gcc
OBJCDEPMODE = depmode=none
OBJC_LDFLAGS = -lobjc
OBJEXT = o
PACKAGE = gst-plugins-bad
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=GStreamer
PACKAGE_NAME = GStreamer Bad Plug-ins
PACKAGE_STRING = GStreamer Bad Plug-ins 0.10.5
PACKAGE_TARNAME = gst-plugins-bad
PACKAGE_VERSION = 0.10.5
PACKAGE_VERSION_MAJOR = 0
PACKAGE_VERSION_MICRO = 5
PACKAGE_VERSION_MINOR = 10
PACKAGE_VERSION_NANO = 0
PACKAGE_VERSION_RELEASE = 1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLUGINDIR = /usr/lib/gstreamer-0.10
POSUB = po
PROFILE_CFLAGS = -g
RANLIB = ranlib
SDL_CFLAGS = 
SDL_CONFIG = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
SNDFILE_CFLAGS = 
SNDFILE_LIBS = 
SOUNDTOUCH_CFLAGS = 
SOUNDTOUCH_LIBS = 
SPC_LIBS = 
STRIP = strip
SWFDEC_CFLAGS = 
SWFDEC_LIBS = 
THEORADEC_CFLAGS = 
THEORADEC_LIBS = 
TIMIDITY_CFLAGS = 
TIMIDITY_LIBS = 
USE_ALSA_FALSE = 
USE_ALSA_TRUE = #
USE_AMRWB_FALSE = 
USE_AMRWB_TRUE = #
USE_BZ2_FALSE = 
USE_BZ2_TRUE = #
USE_CDAUDIO_FALSE = 
USE_CDAUDIO_TRUE = #
USE_DIRECTFB_FALSE = 
USE_DIRECTFB_TRUE = #
USE_DIVX_FALSE = 
USE_DIVX_TRUE = #
USE_DTS_FALSE = 
USE_DTS_TRUE = #
USE_DVB_FALSE = 
USE_DVB_TRUE = #
USE_EXPERIMENTAL_FALSE = 
USE_EXPERIMENTAL_TRUE = #
USE_EXTERNAL_FALSE = #
USE_EXTERNAL_TRUE = 
USE_FAAC_FALSE = 
USE_FAAC_TRUE = #
USE_FAAD_FALSE = #
USE_FAAD_TRUE = 
USE_GSM_FALSE = 
USE_GSM_TRUE = #
USE_IVORBIS_FALSE = #

=== gst/cdxaparse/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# gst/cdxaparse/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgstcdxaparse_la_SOURCES)

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/gst-plugins-bad
pkglibdir = $(libdir)/gst-plugins-bad
pkgincludedir = $(includedir)/gst-plugins-bad
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = gst/cdxaparse
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/common/m4/as-ac-expand.m4 \
	$(top_srcdir)/common/m4/as-auto-alt.m4 \
	$(top_srcdir)/common/m4/as-compiler-flag.m4 \
	$(top_srcdir)/common/m4/as-objc.m4 \
	$(top_srcdir)/common/m4/as-scrub-include.m4 \
	$(top_srcdir)/common/m4/as-version.m4 \
	$(top_srcdir)/common/m4/ax_create_stdint_h.m4 \
	$(top_srcdir)/common/m4/check.m4 \
	$(top_srcdir)/common/m4/gst-arch.m4 \
	$(top_srcdir)/common/m4/gst-args.m4 \
	$(top_srcdir)/common/m4/gst-check.m4 \
	$(top_srcdir)/common/m4/gst-error.m4 \
	$(top_srcdir)/common/m4/gst-feature.m4 \
	$(top_srcdir)/common/m4/gst-gettext.m4 \
	$(top_srcdir)/common/m4/gst-glib2.m4 \
	$(top_srcdir)/common/m4/gst-plugindir.m4 \
	$(top_srcdir)/common/m4/gst-x11.m4 \
	$(top_srcdir)/common/m4/gst.m4 $(top_srcdir)/common/m4/pkg.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/gst-alsa.m4 \
	$(top_srcdir)/m4/gst-sdl.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(plugindir)"
pluginLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstcdxaparse_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_libgstcdxaparse_la_OBJECTS = libgstcdxaparse_la-gstcdxaparse.lo
libgstcdxaparse_la_OBJECTS = $(am_libgstcdxaparse_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgstcdxaparse_la_SOURCES)
DIST_SOURCES = $(libgstcdxaparse_la_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run aclocal-1.9
ACLOCAL_AMFLAGS = -I m4 -I common/m4
ALSA_CFLAGS = 
ALSA_LIBS = 
AMDEP_FALSE = 
AMDEP_TRUE = #
AMRWB_LIBS = 
AMTAR = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run automake-1.9
AWK = gawk
BUILD_EXAMPLES_FALSE = 
BUILD_EXAMPLES_TRUE = #
BUILD_EXPERIMENTAL_FALSE = 
BUILD_EXPERIMENTAL_TRUE = #
BUILD_EXTERNAL_FALSE = #
BUILD_EXTERNAL_TRUE = 
BZ2_LIBS = 
CC = cc
CCASFLAGS = 
CCDEPMODE = depmode=none
CDAUDIO_CFLAGS = 
CDAUDIO_CONFIG = 
CDAUDIO_LIBS = 
CFLAGS = -g -Wall -O2
CHECK_CFLAGS = 
CHECK_LIBS = 
CPP = cc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPRECATED_CFLAGS = -DGST_DISABLE_DEPRECATED
DIRECTFB_CFLAGS = 
DIRECTFB_LIBS = 
DIVXDEC_LIBS = 
DIVXENC_LIBS = 
DTS_LIBS = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
ERROR_CFLAGS = -Wall
EXEEXT = 
F77 = 
FAAC_LIBS = 
FAAD_IS_NEAAC = 
FAAD_LIBS = -lfaad -lm
FFLAGS = 
GCOV = 
GCOV_CFLAGS = 
GCOV_LIBS = 
GETTEXT_PACKAGE = gst-plugins-bad-0.10
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include
GLIB_LIBS = -pthread -lgobject-2.0 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -lglib-2.0  
GLIB_PREFIX = /usr
GLIB_REQ = 2.6
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMYTH_CFLAGS = 
GMYTH_LIBS = 
GSM_LIBS = 
GSTPB_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GSTPB_PREFIX = /usr
GST_ALL_LDFLAGS = -no-undefined
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_BASE_LIBS = -pthread -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_CFLAGS = -I$(top_srcdir)/gst-libs -I$(top_builddir)/gst-libs -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   $(GST_OPTION_CFLAGS)
GST_CHECK_CFLAGS = 
GST_CHECK_LIBS = 
GST_CONTROLLER_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_CONTROLLER_LIBS = -pthread -lgstcontroller-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_GCOV_ENABLED_FALSE = 
GST_GCOV_ENABLED_TRUE = #
GST_GDP_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_GDP_LIBS = -pthread -lgstdataprotocol-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LEVEL_DEFAULT = GST_LEVEL_NONE
GST_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LICENSE = LGPL
GST_MAJORMINOR = 0.10
GST_OPTION_CFLAGS = $(ERROR_CFLAGS) $(DEBUG_CFLAGS) $(PROFILE_CFLAGS) $(GCOV_CFLAGS) $(OPT_CFLAGS) $(DEPRECATED_CFLAGS)
GST_PACKAGE_NAME = GStreamer Bad Plugins (Tuomas Kulve)
GST_PACKAGE_ORIGIN = http://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
GST_PLUGINS_ALL = 
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_PLUGINS_BASE_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GST_PLUGINS_SELECTED = 
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex '^_*gst_plugin_desc$$' -no-undefined
GST_PREFIX = /usr
GST_TOOLS_DIR = /usr/bin
GTK2_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK2_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_BASE_DIR = 
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_VERSION = 2.10.0
HAVE_AMRWB = 
HAVE_BZ2 = 
HAVE_CHECK_FALSE = 
HAVE_CHECK_TRUE = #
HAVE_CPU_ALPHA_FALSE = 
HAVE_CPU_ALPHA_TRUE = #
HAVE_CPU_ARM_FALSE = #
HAVE_CPU_ARM_TRUE = 
HAVE_CPU_CRISV32_FALSE = 
HAVE_CPU_CRISV32_TRUE = #
HAVE_CPU_CRIS_FALSE = 
HAVE_CPU_CRIS_TRUE = #
HAVE_CPU_HPPA_FALSE = 
HAVE_CPU_HPPA_TRUE = #
HAVE_CPU_I386_FALSE = 
HAVE_CPU_I386_TRUE = #
HAVE_CPU_IA64_FALSE = 
HAVE_CPU_IA64_TRUE = #
HAVE_CPU_M68K_FALSE = 
HAVE_CPU_M68K_TRUE = #
HAVE_CPU_MIPS_FALSE = 
HAVE_CPU_MIPS_TRUE = #
HAVE_CPU_PPC64_FALSE = 
HAVE_CPU_PPC64_TRUE = #
HAVE_CPU_PPC_FALSE = 
HAVE_CPU_PPC_TRUE = #
HAVE_CPU_S390_FALSE = 
HAVE_CPU_S390_TRUE = #
HAVE_CPU_SPARC_FALSE = 
HAVE_CPU_SPARC_TRUE = #
HAVE_CPU_X86_64_FALSE = 
HAVE_CPU_X86_64_TRUE = #
HAVE_CXX = yes
HAVE_DTS = 
HAVE_FAAC = 
HAVE_FAAD = yes
HAVE_GL = 
HAVE_GSM = 
HAVE_GTK = yes
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_NAS = 
HAVE_VALGRIND_FALSE = 
HAVE_VALGRIND_TRUE = #
HAVE_X = yes
HAVE_X264 = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
IVORBIS_CFLAGS = -D_ARM_ASSEM_ 
IVORBIS_LIBS = -lvorbisidec
JACK_CFLAGS = 
JACK_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBMMS_CFLAGS = 
LIBMMS_LIBS = 
LIBOBJS = 
LIBOIL_CFLAGS = -I/usr/include/liboil-0.3  
LIBOIL_LIBS = -loil-0.3 -lm  
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOCALEDIR = /usr/share/locale
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MPEG2ENC_CFLAGS = 
MPEG2ENC_LIBS = 
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
MUSEPACK_LIBS = 
MUSICBRAINZ_CFLAGS = 
MUSICBRAINZ_LIBS = 
NAS_CFLAGS = 
NAS_LIBS = 
NEON_CFLAGS = 
NEON_LIBS = 
OBJC = gcc
OBJCDEPMODE = depmode=none
OBJC_LDFLAGS = -lobjc
OBJEXT = o
PACKAGE = gst-plugins-bad
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=GStreamer
PACKAGE_NAME = GStreamer Bad Plug-ins
PACKAGE_STRING = GStreamer Bad Plug-ins 0.10.5
PACKAGE_TARNAME = gst-plugins-bad
PACKAGE_VERSION = 0.10.5
PACKAGE_VERSION_MAJOR = 0
PACKAGE_VERSION_MICRO = 5
PACKAGE_VERSION_MINOR = 10
PACKAGE_VERSION_NANO = 0
PACKAGE_VERSION_RELEASE = 1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLUGINDIR = /usr/lib/gstreamer-0.10
POSUB = po
PROFILE_CFLAGS = -g
RANLIB = ranlib
SDL_CFLAGS = 
SDL_CONFIG = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
SNDFILE_CFLAGS = 
SNDFILE_LIBS = 
SOUNDTOUCH_CFLAGS = 
SOUNDTOUCH_LIBS = 
SPC_LIBS = 
STRIP = strip
SWFDEC_CFLAGS = 
SWFDEC_LIBS = 
THEORADEC_CFLAGS = 
THEORADEC_LIBS = 
TIMIDITY_CFLAGS = 
TIMIDITY_LIBS = 
USE_ALSA_FALSE = 
USE_ALSA_TRUE = #
USE_AMRWB_FALSE = 
USE_AMRWB_TRUE = #
USE_BZ2_FALSE = 
USE_BZ2_TRUE = #
USE_CDAUDIO_FALSE = 
USE_CDAUDIO_TRUE = #
USE_DIRECTFB_FALSE = 
USE_DIRECTFB_TRUE = #
USE_DIVX_FALSE = 
USE_DIVX_TRUE = #
USE_DTS_FALSE = 
USE_DTS_TRUE = #
USE_DVB_FALSE = 
USE_DVB_TRUE = #
USE_EXPERIMENTAL_FALSE = 
USE_EXPERIMENTAL_TRUE = #
USE_EXTERNAL_FALSE = #
USE_EXTERNAL_TRUE = 
USE_FAAC_FALSE = 
USE_FAAC_TRUE = #

=== gst/deinterlace/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# gst/deinterlace/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgstdeinterlace_la_SOURCES)

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/gst-plugins-bad
pkglibdir = $(libdir)/gst-plugins-bad
pkgincludedir = $(includedir)/gst-plugins-bad
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = gst/deinterlace
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/common/m4/as-ac-expand.m4 \
	$(top_srcdir)/common/m4/as-auto-alt.m4 \
	$(top_srcdir)/common/m4/as-compiler-flag.m4 \
	$(top_srcdir)/common/m4/as-objc.m4 \
	$(top_srcdir)/common/m4/as-scrub-include.m4 \
	$(top_srcdir)/common/m4/as-version.m4 \
	$(top_srcdir)/common/m4/ax_create_stdint_h.m4 \
	$(top_srcdir)/common/m4/check.m4 \
	$(top_srcdir)/common/m4/gst-arch.m4 \
	$(top_srcdir)/common/m4/gst-args.m4 \
	$(top_srcdir)/common/m4/gst-check.m4 \
	$(top_srcdir)/common/m4/gst-error.m4 \
	$(top_srcdir)/common/m4/gst-feature.m4 \
	$(top_srcdir)/common/m4/gst-gettext.m4 \
	$(top_srcdir)/common/m4/gst-glib2.m4 \
	$(top_srcdir)/common/m4/gst-plugindir.m4 \
	$(top_srcdir)/common/m4/gst-x11.m4 \
	$(top_srcdir)/common/m4/gst.m4 $(top_srcdir)/common/m4/pkg.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/gst-alsa.m4 \
	$(top_srcdir)/m4/gst-sdl.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(plugindir)"
pluginLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstdeinterlace_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_libgstdeinterlace_la_OBJECTS =  \
	libgstdeinterlace_la-gstdeinterlace.lo
libgstdeinterlace_la_OBJECTS = $(am_libgstdeinterlace_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgstdeinterlace_la_SOURCES)
DIST_SOURCES = $(libgstdeinterlace_la_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run aclocal-1.9
ACLOCAL_AMFLAGS = -I m4 -I common/m4
ALSA_CFLAGS = 
ALSA_LIBS = 
AMDEP_FALSE = 
AMDEP_TRUE = #
AMRWB_LIBS = 
AMTAR = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run automake-1.9
AWK = gawk
BUILD_EXAMPLES_FALSE = 
BUILD_EXAMPLES_TRUE = #
BUILD_EXPERIMENTAL_FALSE = 
BUILD_EXPERIMENTAL_TRUE = #
BUILD_EXTERNAL_FALSE = #
BUILD_EXTERNAL_TRUE = 
BZ2_LIBS = 
CC = cc
CCASFLAGS = 
CCDEPMODE = depmode=none
CDAUDIO_CFLAGS = 
CDAUDIO_CONFIG = 
CDAUDIO_LIBS = 
CFLAGS = -g -Wall -O2
CHECK_CFLAGS = 
CHECK_LIBS = 
CPP = cc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPRECATED_CFLAGS = -DGST_DISABLE_DEPRECATED
DIRECTFB_CFLAGS = 
DIRECTFB_LIBS = 
DIVXDEC_LIBS = 
DIVXENC_LIBS = 
DTS_LIBS = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
ERROR_CFLAGS = -Wall
EXEEXT = 
F77 = 
FAAC_LIBS = 
FAAD_IS_NEAAC = 
FAAD_LIBS = -lfaad -lm
FFLAGS = 
GCOV = 
GCOV_CFLAGS = 
GCOV_LIBS = 
GETTEXT_PACKAGE = gst-plugins-bad-0.10
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include
GLIB_LIBS = -pthread -lgobject-2.0 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -lglib-2.0  
GLIB_PREFIX = /usr
GLIB_REQ = 2.6
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMYTH_CFLAGS = 
GMYTH_LIBS = 
GSM_LIBS = 
GSTPB_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GSTPB_PREFIX = /usr
GST_ALL_LDFLAGS = -no-undefined
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_BASE_LIBS = -pthread -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_CFLAGS = -I$(top_srcdir)/gst-libs -I$(top_builddir)/gst-libs -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   $(GST_OPTION_CFLAGS)
GST_CHECK_CFLAGS = 
GST_CHECK_LIBS = 
GST_CONTROLLER_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_CONTROLLER_LIBS = -pthread -lgstcontroller-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_GCOV_ENABLED_FALSE = 
GST_GCOV_ENABLED_TRUE = #
GST_GDP_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_GDP_LIBS = -pthread -lgstdataprotocol-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LEVEL_DEFAULT = GST_LEVEL_NONE
GST_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LICENSE = LGPL
GST_MAJORMINOR = 0.10
GST_OPTION_CFLAGS = $(ERROR_CFLAGS) $(DEBUG_CFLAGS) $(PROFILE_CFLAGS) $(GCOV_CFLAGS) $(OPT_CFLAGS) $(DEPRECATED_CFLAGS)
GST_PACKAGE_NAME = GStreamer Bad Plugins (Tuomas Kulve)
GST_PACKAGE_ORIGIN = http://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
GST_PLUGINS_ALL = 
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_PLUGINS_BASE_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GST_PLUGINS_SELECTED = 
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex '^_*gst_plugin_desc$$' -no-undefined
GST_PREFIX = /usr
GST_TOOLS_DIR = /usr/bin
GTK2_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK2_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_BASE_DIR = 
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_VERSION = 2.10.0
HAVE_AMRWB = 
HAVE_BZ2 = 
HAVE_CHECK_FALSE = 
HAVE_CHECK_TRUE = #
HAVE_CPU_ALPHA_FALSE = 
HAVE_CPU_ALPHA_TRUE = #
HAVE_CPU_ARM_FALSE = #
HAVE_CPU_ARM_TRUE = 
HAVE_CPU_CRISV32_FALSE = 
HAVE_CPU_CRISV32_TRUE = #
HAVE_CPU_CRIS_FALSE = 
HAVE_CPU_CRIS_TRUE = #
HAVE_CPU_HPPA_FALSE = 
HAVE_CPU_HPPA_TRUE = #
HAVE_CPU_I386_FALSE = 
HAVE_CPU_I386_TRUE = #
HAVE_CPU_IA64_FALSE = 
HAVE_CPU_IA64_TRUE = #
HAVE_CPU_M68K_FALSE = 
HAVE_CPU_M68K_TRUE = #
HAVE_CPU_MIPS_FALSE = 
HAVE_CPU_MIPS_TRUE = #
HAVE_CPU_PPC64_FALSE = 
HAVE_CPU_PPC64_TRUE = #
HAVE_CPU_PPC_FALSE = 
HAVE_CPU_PPC_TRUE = #
HAVE_CPU_S390_FALSE = 
HAVE_CPU_S390_TRUE = #
HAVE_CPU_SPARC_FALSE = 
HAVE_CPU_SPARC_TRUE = #
HAVE_CPU_X86_64_FALSE = 
HAVE_CPU_X86_64_TRUE = #
HAVE_CXX = yes
HAVE_DTS = 
HAVE_FAAC = 
HAVE_FAAD = yes
HAVE_GL = 
HAVE_GSM = 
HAVE_GTK = yes
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_NAS = 
HAVE_VALGRIND_FALSE = 
HAVE_VALGRIND_TRUE = #
HAVE_X = yes
HAVE_X264 = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
IVORBIS_CFLAGS = -D_ARM_ASSEM_ 
IVORBIS_LIBS = -lvorbisidec
JACK_CFLAGS = 
JACK_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBMMS_CFLAGS = 
LIBMMS_LIBS = 
LIBOBJS = 
LIBOIL_CFLAGS = -I/usr/include/liboil-0.3  
LIBOIL_LIBS = -loil-0.3 -lm  
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOCALEDIR = /usr/share/locale
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MPEG2ENC_CFLAGS = 
MPEG2ENC_LIBS = 
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
MUSEPACK_LIBS = 
MUSICBRAINZ_CFLAGS = 
MUSICBRAINZ_LIBS = 
NAS_CFLAGS = 
NAS_LIBS = 
NEON_CFLAGS = 
NEON_LIBS = 
OBJC = gcc
OBJCDEPMODE = depmode=none
OBJC_LDFLAGS = -lobjc
OBJEXT = o
PACKAGE = gst-plugins-bad
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=GStreamer
PACKAGE_NAME = GStreamer Bad Plug-ins
PACKAGE_STRING = GStreamer Bad Plug-ins 0.10.5
PACKAGE_TARNAME = gst-plugins-bad
PACKAGE_VERSION = 0.10.5
PACKAGE_VERSION_MAJOR = 0
PACKAGE_VERSION_MICRO = 5
PACKAGE_VERSION_MINOR = 10
PACKAGE_VERSION_NANO = 0
PACKAGE_VERSION_RELEASE = 1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLUGINDIR = /usr/lib/gstreamer-0.10
POSUB = po
PROFILE_CFLAGS = -g
RANLIB = ranlib
SDL_CFLAGS = 
SDL_CONFIG = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
SNDFILE_CFLAGS = 
SNDFILE_LIBS = 
SOUNDTOUCH_CFLAGS = 
SOUNDTOUCH_LIBS = 
SPC_LIBS = 
STRIP = strip
SWFDEC_CFLAGS = 
SWFDEC_LIBS = 
THEORADEC_CFLAGS = 
THEORADEC_LIBS = 
TIMIDITY_CFLAGS = 
TIMIDITY_LIBS = 
USE_ALSA_FALSE = 
USE_ALSA_TRUE = #
USE_AMRWB_FALSE = 
USE_AMRWB_TRUE = #
USE_BZ2_FALSE = 
USE_BZ2_TRUE = #
USE_CDAUDIO_FALSE = 
USE_CDAUDIO_TRUE = #
USE_DIRECTFB_FALSE = 
USE_DIRECTFB_TRUE = #
USE_DIVX_FALSE = 
USE_DIVX_TRUE = #
USE_DTS_FALSE = 
USE_DTS_TRUE = #
USE_DVB_FALSE = 
USE_DVB_TRUE = #
USE_EXPERIMENTAL_FALSE = 
USE_EXPERIMENTAL_TRUE = #
USE_EXTERNAL_FALSE = #
USE_EXTERNAL_TRUE = 
USE_FAAC_FALSE = 
USE_FAAC_TRUE = #

=== gst/equalizer/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# gst/equalizer/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgstequalizer_la_SOURCES)

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/gst-plugins-bad
pkglibdir = $(libdir)/gst-plugins-bad
pkgincludedir = $(includedir)/gst-plugins-bad
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = gst/equalizer
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/common/m4/as-ac-expand.m4 \
	$(top_srcdir)/common/m4/as-auto-alt.m4 \
	$(top_srcdir)/common/m4/as-compiler-flag.m4 \
	$(top_srcdir)/common/m4/as-objc.m4 \
	$(top_srcdir)/common/m4/as-scrub-include.m4 \
	$(top_srcdir)/common/m4/as-version.m4 \
	$(top_srcdir)/common/m4/ax_create_stdint_h.m4 \
	$(top_srcdir)/common/m4/check.m4 \
	$(top_srcdir)/common/m4/gst-arch.m4 \
	$(top_srcdir)/common/m4/gst-args.m4 \
	$(top_srcdir)/common/m4/gst-check.m4 \
	$(top_srcdir)/common/m4/gst-error.m4 \
	$(top_srcdir)/common/m4/gst-feature.m4 \
	$(top_srcdir)/common/m4/gst-gettext.m4 \
	$(top_srcdir)/common/m4/gst-glib2.m4 \
	$(top_srcdir)/common/m4/gst-plugindir.m4 \
	$(top_srcdir)/common/m4/gst-x11.m4 \
	$(top_srcdir)/common/m4/gst.m4 $(top_srcdir)/common/m4/pkg.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/gst-alsa.m4 \
	$(top_srcdir)/m4/gst-sdl.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(plugindir)"
pluginLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstequalizer_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
am_libgstequalizer_la_OBJECTS = libgstequalizer_la-gstiirequalizer.lo \
	libgstequalizer_la-gstiirequalizernbands.lo \
	libgstequalizer_la-gstiirequalizer3bands.lo \
	libgstequalizer_la-gstiirequalizer10bands.lo
libgstequalizer_la_OBJECTS = $(am_libgstequalizer_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgstequalizer_la_SOURCES)
DIST_SOURCES = $(libgstequalizer_la_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run aclocal-1.9
ACLOCAL_AMFLAGS = -I m4 -I common/m4
ALSA_CFLAGS = 
ALSA_LIBS = 
AMDEP_FALSE = 
AMDEP_TRUE = #
AMRWB_LIBS = 
AMTAR = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run automake-1.9
AWK = gawk
BUILD_EXAMPLES_FALSE = 
BUILD_EXAMPLES_TRUE = #
BUILD_EXPERIMENTAL_FALSE = 
BUILD_EXPERIMENTAL_TRUE = #
BUILD_EXTERNAL_FALSE = #
BUILD_EXTERNAL_TRUE = 
BZ2_LIBS = 
CC = cc
CCASFLAGS = 
CCDEPMODE = depmode=none
CDAUDIO_CFLAGS = 
CDAUDIO_CONFIG = 
CDAUDIO_LIBS = 
CFLAGS = -g -Wall -O2
CHECK_CFLAGS = 
CHECK_LIBS = 
CPP = cc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPRECATED_CFLAGS = -DGST_DISABLE_DEPRECATED
DIRECTFB_CFLAGS = 
DIRECTFB_LIBS = 
DIVXDEC_LIBS = 
DIVXENC_LIBS = 
DTS_LIBS = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
ERROR_CFLAGS = -Wall
EXEEXT = 
F77 = 
FAAC_LIBS = 
FAAD_IS_NEAAC = 
FAAD_LIBS = -lfaad -lm
FFLAGS = 
GCOV = 
GCOV_CFLAGS = 
GCOV_LIBS = 
GETTEXT_PACKAGE = gst-plugins-bad-0.10
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include
GLIB_LIBS = -pthread -lgobject-2.0 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -lglib-2.0  
GLIB_PREFIX = /usr
GLIB_REQ = 2.6
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMYTH_CFLAGS = 
GMYTH_LIBS = 
GSM_LIBS = 
GSTPB_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GSTPB_PREFIX = /usr
GST_ALL_LDFLAGS = -no-undefined
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_BASE_LIBS = -pthread -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_CFLAGS = -I$(top_srcdir)/gst-libs -I$(top_builddir)/gst-libs -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   $(GST_OPTION_CFLAGS)
GST_CHECK_CFLAGS = 
GST_CHECK_LIBS = 
GST_CONTROLLER_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_CONTROLLER_LIBS = -pthread -lgstcontroller-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_GCOV_ENABLED_FALSE = 
GST_GCOV_ENABLED_TRUE = #
GST_GDP_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_GDP_LIBS = -pthread -lgstdataprotocol-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LEVEL_DEFAULT = GST_LEVEL_NONE
GST_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LICENSE = LGPL
GST_MAJORMINOR = 0.10
GST_OPTION_CFLAGS = $(ERROR_CFLAGS) $(DEBUG_CFLAGS) $(PROFILE_CFLAGS) $(GCOV_CFLAGS) $(OPT_CFLAGS) $(DEPRECATED_CFLAGS)
GST_PACKAGE_NAME = GStreamer Bad Plugins (Tuomas Kulve)
GST_PACKAGE_ORIGIN = http://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
GST_PLUGINS_ALL = 
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_PLUGINS_BASE_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GST_PLUGINS_SELECTED = 
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex '^_*gst_plugin_desc$$' -no-undefined
GST_PREFIX = /usr
GST_TOOLS_DIR = /usr/bin
GTK2_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK2_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_BASE_DIR = 
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_VERSION = 2.10.0
HAVE_AMRWB = 
HAVE_BZ2 = 
HAVE_CHECK_FALSE = 
HAVE_CHECK_TRUE = #
HAVE_CPU_ALPHA_FALSE = 
HAVE_CPU_ALPHA_TRUE = #
HAVE_CPU_ARM_FALSE = #
HAVE_CPU_ARM_TRUE = 
HAVE_CPU_CRISV32_FALSE = 
HAVE_CPU_CRISV32_TRUE = #
HAVE_CPU_CRIS_FALSE = 
HAVE_CPU_CRIS_TRUE = #
HAVE_CPU_HPPA_FALSE = 
HAVE_CPU_HPPA_TRUE = #
HAVE_CPU_I386_FALSE = 
HAVE_CPU_I386_TRUE = #
HAVE_CPU_IA64_FALSE = 
HAVE_CPU_IA64_TRUE = #
HAVE_CPU_M68K_FALSE = 
HAVE_CPU_M68K_TRUE = #
HAVE_CPU_MIPS_FALSE = 
HAVE_CPU_MIPS_TRUE = #
HAVE_CPU_PPC64_FALSE = 
HAVE_CPU_PPC64_TRUE = #
HAVE_CPU_PPC_FALSE = 
HAVE_CPU_PPC_TRUE = #
HAVE_CPU_S390_FALSE = 
HAVE_CPU_S390_TRUE = #
HAVE_CPU_SPARC_FALSE = 
HAVE_CPU_SPARC_TRUE = #
HAVE_CPU_X86_64_FALSE = 
HAVE_CPU_X86_64_TRUE = #
HAVE_CXX = yes
HAVE_DTS = 
HAVE_FAAC = 
HAVE_FAAD = yes
HAVE_GL = 
HAVE_GSM = 
HAVE_GTK = yes
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_NAS = 
HAVE_VALGRIND_FALSE = 
HAVE_VALGRIND_TRUE = #
HAVE_X = yes
HAVE_X264 = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
IVORBIS_CFLAGS = -D_ARM_ASSEM_ 
IVORBIS_LIBS = -lvorbisidec
JACK_CFLAGS = 
JACK_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBMMS_CFLAGS = 
LIBMMS_LIBS = 
LIBOBJS = 
LIBOIL_CFLAGS = -I/usr/include/liboil-0.3  
LIBOIL_LIBS = -loil-0.3 -lm  
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOCALEDIR = /usr/share/locale
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MPEG2ENC_CFLAGS = 
MPEG2ENC_LIBS = 
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
MUSEPACK_LIBS = 
MUSICBRAINZ_CFLAGS = 
MUSICBRAINZ_LIBS = 
NAS_CFLAGS = 
NAS_LIBS = 
NEON_CFLAGS = 
NEON_LIBS = 
OBJC = gcc
OBJCDEPMODE = depmode=none
OBJC_LDFLAGS = -lobjc
OBJEXT = o
PACKAGE = gst-plugins-bad
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=GStreamer
PACKAGE_NAME = GStreamer Bad Plug-ins
PACKAGE_STRING = GStreamer Bad Plug-ins 0.10.5
PACKAGE_TARNAME = gst-plugins-bad
PACKAGE_VERSION = 0.10.5
PACKAGE_VERSION_MAJOR = 0
PACKAGE_VERSION_MICRO = 5
PACKAGE_VERSION_MINOR = 10
PACKAGE_VERSION_NANO = 0
PACKAGE_VERSION_RELEASE = 1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLUGINDIR = /usr/lib/gstreamer-0.10
POSUB = po
PROFILE_CFLAGS = -g
RANLIB = ranlib
SDL_CFLAGS = 
SDL_CONFIG = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
SNDFILE_CFLAGS = 
SNDFILE_LIBS = 
SOUNDTOUCH_CFLAGS = 
SOUNDTOUCH_LIBS = 
SPC_LIBS = 
STRIP = strip
SWFDEC_CFLAGS = 
SWFDEC_LIBS = 
THEORADEC_CFLAGS = 
THEORADEC_LIBS = 
TIMIDITY_CFLAGS = 
TIMIDITY_LIBS = 
USE_ALSA_FALSE = 
USE_ALSA_TRUE = #
USE_AMRWB_FALSE = 
USE_AMRWB_TRUE = #
USE_BZ2_FALSE = 
USE_BZ2_TRUE = #
USE_CDAUDIO_FALSE = 
USE_CDAUDIO_TRUE = #
USE_DIRECTFB_FALSE = 
USE_DIRECTFB_TRUE = #
USE_DIVX_FALSE = 
USE_DIVX_TRUE = #

=== gst/filter/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# gst/filter/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgstfilter_la_SOURCES)

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/gst-plugins-bad
pkglibdir = $(libdir)/gst-plugins-bad
pkgincludedir = $(includedir)/gst-plugins-bad
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = gst/filter
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/common/m4/as-ac-expand.m4 \
	$(top_srcdir)/common/m4/as-auto-alt.m4 \
	$(top_srcdir)/common/m4/as-compiler-flag.m4 \
	$(top_srcdir)/common/m4/as-objc.m4 \
	$(top_srcdir)/common/m4/as-scrub-include.m4 \
	$(top_srcdir)/common/m4/as-version.m4 \
	$(top_srcdir)/common/m4/ax_create_stdint_h.m4 \
	$(top_srcdir)/common/m4/check.m4 \
	$(top_srcdir)/common/m4/gst-arch.m4 \
	$(top_srcdir)/common/m4/gst-args.m4 \
	$(top_srcdir)/common/m4/gst-check.m4 \
	$(top_srcdir)/common/m4/gst-error.m4 \
	$(top_srcdir)/common/m4/gst-feature.m4 \
	$(top_srcdir)/common/m4/gst-gettext.m4 \
	$(top_srcdir)/common/m4/gst-glib2.m4 \
	$(top_srcdir)/common/m4/gst-plugindir.m4 \
	$(top_srcdir)/common/m4/gst-x11.m4 \
	$(top_srcdir)/common/m4/gst.m4 $(top_srcdir)/common/m4/pkg.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/gst-alsa.m4 \
	$(top_srcdir)/m4/gst-sdl.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(plugindir)"
pluginLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstfilter_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_libgstfilter_la_OBJECTS = libgstfilter_la-gstfilter.lo \
	libgstfilter_la-gstlpwsinc.lo libgstfilter_la-gstbpwsinc.lo \
	libgstfilter_la-gstiir.lo libgstfilter_la-iir.lo
libgstfilter_la_OBJECTS = $(am_libgstfilter_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgstfilter_la_SOURCES)
DIST_SOURCES = $(libgstfilter_la_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run aclocal-1.9
ACLOCAL_AMFLAGS = -I m4 -I common/m4
ALSA_CFLAGS = 
ALSA_LIBS = 
AMDEP_FALSE = 
AMDEP_TRUE = #
AMRWB_LIBS = 
AMTAR = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run automake-1.9
AWK = gawk
BUILD_EXAMPLES_FALSE = 
BUILD_EXAMPLES_TRUE = #
BUILD_EXPERIMENTAL_FALSE = 
BUILD_EXPERIMENTAL_TRUE = #
BUILD_EXTERNAL_FALSE = #
BUILD_EXTERNAL_TRUE = 
BZ2_LIBS = 
CC = cc
CCASFLAGS = 
CCDEPMODE = depmode=none
CDAUDIO_CFLAGS = 
CDAUDIO_CONFIG = 
CDAUDIO_LIBS = 
CFLAGS = -g -Wall -O2
CHECK_CFLAGS = 
CHECK_LIBS = 
CPP = cc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPRECATED_CFLAGS = -DGST_DISABLE_DEPRECATED
DIRECTFB_CFLAGS = 
DIRECTFB_LIBS = 
DIVXDEC_LIBS = 
DIVXENC_LIBS = 
DTS_LIBS = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
ERROR_CFLAGS = -Wall
EXEEXT = 
F77 = 
FAAC_LIBS = 
FAAD_IS_NEAAC = 
FAAD_LIBS = -lfaad -lm
FFLAGS = 
GCOV = 
GCOV_CFLAGS = 
GCOV_LIBS = 
GETTEXT_PACKAGE = gst-plugins-bad-0.10
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include
GLIB_LIBS = -pthread -lgobject-2.0 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -lglib-2.0  
GLIB_PREFIX = /usr
GLIB_REQ = 2.6
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMYTH_CFLAGS = 
GMYTH_LIBS = 
GSM_LIBS = 
GSTPB_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GSTPB_PREFIX = /usr
GST_ALL_LDFLAGS = -no-undefined
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_BASE_LIBS = -pthread -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_CFLAGS = -I$(top_srcdir)/gst-libs -I$(top_builddir)/gst-libs -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   $(GST_OPTION_CFLAGS)
GST_CHECK_CFLAGS = 
GST_CHECK_LIBS = 
GST_CONTROLLER_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_CONTROLLER_LIBS = -pthread -lgstcontroller-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_GCOV_ENABLED_FALSE = 
GST_GCOV_ENABLED_TRUE = #
GST_GDP_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_GDP_LIBS = -pthread -lgstdataprotocol-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LEVEL_DEFAULT = GST_LEVEL_NONE
GST_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LICENSE = LGPL
GST_MAJORMINOR = 0.10
GST_OPTION_CFLAGS = $(ERROR_CFLAGS) $(DEBUG_CFLAGS) $(PROFILE_CFLAGS) $(GCOV_CFLAGS) $(OPT_CFLAGS) $(DEPRECATED_CFLAGS)
GST_PACKAGE_NAME = GStreamer Bad Plugins (Tuomas Kulve)
GST_PACKAGE_ORIGIN = http://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
GST_PLUGINS_ALL = 
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_PLUGINS_BASE_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GST_PLUGINS_SELECTED = 
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex '^_*gst_plugin_desc$$' -no-undefined
GST_PREFIX = /usr
GST_TOOLS_DIR = /usr/bin
GTK2_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK2_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_BASE_DIR = 
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_VERSION = 2.10.0
HAVE_AMRWB = 
HAVE_BZ2 = 
HAVE_CHECK_FALSE = 
HAVE_CHECK_TRUE = #
HAVE_CPU_ALPHA_FALSE = 
HAVE_CPU_ALPHA_TRUE = #
HAVE_CPU_ARM_FALSE = #
HAVE_CPU_ARM_TRUE = 
HAVE_CPU_CRISV32_FALSE = 
HAVE_CPU_CRISV32_TRUE = #
HAVE_CPU_CRIS_FALSE = 
HAVE_CPU_CRIS_TRUE = #
HAVE_CPU_HPPA_FALSE = 
HAVE_CPU_HPPA_TRUE = #
HAVE_CPU_I386_FALSE = 
HAVE_CPU_I386_TRUE = #
HAVE_CPU_IA64_FALSE = 
HAVE_CPU_IA64_TRUE = #
HAVE_CPU_M68K_FALSE = 
HAVE_CPU_M68K_TRUE = #
HAVE_CPU_MIPS_FALSE = 
HAVE_CPU_MIPS_TRUE = #
HAVE_CPU_PPC64_FALSE = 
HAVE_CPU_PPC64_TRUE = #
HAVE_CPU_PPC_FALSE = 
HAVE_CPU_PPC_TRUE = #
HAVE_CPU_S390_FALSE = 
HAVE_CPU_S390_TRUE = #
HAVE_CPU_SPARC_FALSE = 
HAVE_CPU_SPARC_TRUE = #
HAVE_CPU_X86_64_FALSE = 
HAVE_CPU_X86_64_TRUE = #
HAVE_CXX = yes
HAVE_DTS = 
HAVE_FAAC = 
HAVE_FAAD = yes
HAVE_GL = 
HAVE_GSM = 
HAVE_GTK = yes
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_NAS = 
HAVE_VALGRIND_FALSE = 
HAVE_VALGRIND_TRUE = #
HAVE_X = yes
HAVE_X264 = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
IVORBIS_CFLAGS = -D_ARM_ASSEM_ 
IVORBIS_LIBS = -lvorbisidec
JACK_CFLAGS = 
JACK_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBMMS_CFLAGS = 
LIBMMS_LIBS = 
LIBOBJS = 
LIBOIL_CFLAGS = -I/usr/include/liboil-0.3  
LIBOIL_LIBS = -loil-0.3 -lm  
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOCALEDIR = /usr/share/locale
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MPEG2ENC_CFLAGS = 
MPEG2ENC_LIBS = 
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
MUSEPACK_LIBS = 
MUSICBRAINZ_CFLAGS = 
MUSICBRAINZ_LIBS = 
NAS_CFLAGS = 
NAS_LIBS = 
NEON_CFLAGS = 
NEON_LIBS = 
OBJC = gcc
OBJCDEPMODE = depmode=none
OBJC_LDFLAGS = -lobjc
OBJEXT = o
PACKAGE = gst-plugins-bad
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=GStreamer
PACKAGE_NAME = GStreamer Bad Plug-ins
PACKAGE_STRING = GStreamer Bad Plug-ins 0.10.5
PACKAGE_TARNAME = gst-plugins-bad
PACKAGE_VERSION = 0.10.5
PACKAGE_VERSION_MAJOR = 0
PACKAGE_VERSION_MICRO = 5
PACKAGE_VERSION_MINOR = 10
PACKAGE_VERSION_NANO = 0
PACKAGE_VERSION_RELEASE = 1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLUGINDIR = /usr/lib/gstreamer-0.10
POSUB = po
PROFILE_CFLAGS = -g
RANLIB = ranlib
SDL_CFLAGS = 
SDL_CONFIG = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
SNDFILE_CFLAGS = 
SNDFILE_LIBS = 
SOUNDTOUCH_CFLAGS = 
SOUNDTOUCH_LIBS = 
SPC_LIBS = 
STRIP = strip
SWFDEC_CFLAGS = 
SWFDEC_LIBS = 
THEORADEC_CFLAGS = 
THEORADEC_LIBS = 
TIMIDITY_CFLAGS = 
TIMIDITY_LIBS = 
USE_ALSA_FALSE = 
USE_ALSA_TRUE = #
USE_AMRWB_FALSE = 
USE_AMRWB_TRUE = #
USE_BZ2_FALSE = 
USE_BZ2_TRUE = #
USE_CDAUDIO_FALSE = 
USE_CDAUDIO_TRUE = #
USE_DIRECTFB_FALSE = 
USE_DIRECTFB_TRUE = #
USE_DIVX_FALSE = 
USE_DIVX_TRUE = #
USE_DTS_FALSE = 
USE_DTS_TRUE = #
USE_DVB_FALSE = 
USE_DVB_TRUE = #

=== gst/freeze/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# gst/freeze/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgstfreeze_la_SOURCES)

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/gst-plugins-bad
pkglibdir = $(libdir)/gst-plugins-bad
pkgincludedir = $(includedir)/gst-plugins-bad
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = gst/freeze
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/common/m4/as-ac-expand.m4 \
	$(top_srcdir)/common/m4/as-auto-alt.m4 \
	$(top_srcdir)/common/m4/as-compiler-flag.m4 \
	$(top_srcdir)/common/m4/as-objc.m4 \
	$(top_srcdir)/common/m4/as-scrub-include.m4 \
	$(top_srcdir)/common/m4/as-version.m4 \
	$(top_srcdir)/common/m4/ax_create_stdint_h.m4 \
	$(top_srcdir)/common/m4/check.m4 \
	$(top_srcdir)/common/m4/gst-arch.m4 \
	$(top_srcdir)/common/m4/gst-args.m4 \
	$(top_srcdir)/common/m4/gst-check.m4 \
	$(top_srcdir)/common/m4/gst-error.m4 \
	$(top_srcdir)/common/m4/gst-feature.m4 \
	$(top_srcdir)/common/m4/gst-gettext.m4 \
	$(top_srcdir)/common/m4/gst-glib2.m4 \
	$(top_srcdir)/common/m4/gst-plugindir.m4 \
	$(top_srcdir)/common/m4/gst-x11.m4 \
	$(top_srcdir)/common/m4/gst.m4 $(top_srcdir)/common/m4/pkg.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/gst-alsa.m4 \
	$(top_srcdir)/m4/gst-sdl.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(plugindir)"
pluginLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstfreeze_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_libgstfreeze_la_OBJECTS = libgstfreeze_la-gstfreeze.lo
libgstfreeze_la_OBJECTS = $(am_libgstfreeze_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgstfreeze_la_SOURCES)
DIST_SOURCES = $(libgstfreeze_la_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run aclocal-1.9
ACLOCAL_AMFLAGS = -I m4 -I common/m4
ALSA_CFLAGS = 
ALSA_LIBS = 
AMDEP_FALSE = 
AMDEP_TRUE = #
AMRWB_LIBS = 
AMTAR = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run automake-1.9
AWK = gawk
BUILD_EXAMPLES_FALSE = 
BUILD_EXAMPLES_TRUE = #
BUILD_EXPERIMENTAL_FALSE = 
BUILD_EXPERIMENTAL_TRUE = #
BUILD_EXTERNAL_FALSE = #
BUILD_EXTERNAL_TRUE = 
BZ2_LIBS = 
CC = cc
CCASFLAGS = 
CCDEPMODE = depmode=none
CDAUDIO_CFLAGS = 
CDAUDIO_CONFIG = 
CDAUDIO_LIBS = 
CFLAGS = -g -Wall -O2
CHECK_CFLAGS = 
CHECK_LIBS = 
CPP = cc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPRECATED_CFLAGS = -DGST_DISABLE_DEPRECATED
DIRECTFB_CFLAGS = 
DIRECTFB_LIBS = 
DIVXDEC_LIBS = 
DIVXENC_LIBS = 
DTS_LIBS = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
ERROR_CFLAGS = -Wall
EXEEXT = 
F77 = 
FAAC_LIBS = 
FAAD_IS_NEAAC = 
FAAD_LIBS = -lfaad -lm
FFLAGS = 
GCOV = 
GCOV_CFLAGS = 
GCOV_LIBS = 
GETTEXT_PACKAGE = gst-plugins-bad-0.10
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include
GLIB_LIBS = -pthread -lgobject-2.0 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -lglib-2.0  
GLIB_PREFIX = /usr
GLIB_REQ = 2.6
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMYTH_CFLAGS = 
GMYTH_LIBS = 
GSM_LIBS = 
GSTPB_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GSTPB_PREFIX = /usr
GST_ALL_LDFLAGS = -no-undefined
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_BASE_LIBS = -pthread -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_CFLAGS = -I$(top_srcdir)/gst-libs -I$(top_builddir)/gst-libs -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   $(GST_OPTION_CFLAGS)
GST_CHECK_CFLAGS = 
GST_CHECK_LIBS = 
GST_CONTROLLER_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_CONTROLLER_LIBS = -pthread -lgstcontroller-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_GCOV_ENABLED_FALSE = 
GST_GCOV_ENABLED_TRUE = #
GST_GDP_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_GDP_LIBS = -pthread -lgstdataprotocol-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LEVEL_DEFAULT = GST_LEVEL_NONE
GST_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LICENSE = LGPL
GST_MAJORMINOR = 0.10
GST_OPTION_CFLAGS = $(ERROR_CFLAGS) $(DEBUG_CFLAGS) $(PROFILE_CFLAGS) $(GCOV_CFLAGS) $(OPT_CFLAGS) $(DEPRECATED_CFLAGS)
GST_PACKAGE_NAME = GStreamer Bad Plugins (Tuomas Kulve)
GST_PACKAGE_ORIGIN = http://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
GST_PLUGINS_ALL = 
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_PLUGINS_BASE_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GST_PLUGINS_SELECTED = 
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex '^_*gst_plugin_desc$$' -no-undefined
GST_PREFIX = /usr
GST_TOOLS_DIR = /usr/bin
GTK2_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK2_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_BASE_DIR = 
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_VERSION = 2.10.0
HAVE_AMRWB = 
HAVE_BZ2 = 
HAVE_CHECK_FALSE = 
HAVE_CHECK_TRUE = #
HAVE_CPU_ALPHA_FALSE = 
HAVE_CPU_ALPHA_TRUE = #
HAVE_CPU_ARM_FALSE = #
HAVE_CPU_ARM_TRUE = 
HAVE_CPU_CRISV32_FALSE = 
HAVE_CPU_CRISV32_TRUE = #
HAVE_CPU_CRIS_FALSE = 
HAVE_CPU_CRIS_TRUE = #
HAVE_CPU_HPPA_FALSE = 
HAVE_CPU_HPPA_TRUE = #
HAVE_CPU_I386_FALSE = 
HAVE_CPU_I386_TRUE = #
HAVE_CPU_IA64_FALSE = 
HAVE_CPU_IA64_TRUE = #
HAVE_CPU_M68K_FALSE = 
HAVE_CPU_M68K_TRUE = #
HAVE_CPU_MIPS_FALSE = 
HAVE_CPU_MIPS_TRUE = #
HAVE_CPU_PPC64_FALSE = 
HAVE_CPU_PPC64_TRUE = #
HAVE_CPU_PPC_FALSE = 
HAVE_CPU_PPC_TRUE = #
HAVE_CPU_S390_FALSE = 
HAVE_CPU_S390_TRUE = #
HAVE_CPU_SPARC_FALSE = 
HAVE_CPU_SPARC_TRUE = #
HAVE_CPU_X86_64_FALSE = 
HAVE_CPU_X86_64_TRUE = #
HAVE_CXX = yes
HAVE_DTS = 
HAVE_FAAC = 
HAVE_FAAD = yes
HAVE_GL = 
HAVE_GSM = 
HAVE_GTK = yes
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_NAS = 
HAVE_VALGRIND_FALSE = 
HAVE_VALGRIND_TRUE = #
HAVE_X = yes
HAVE_X264 = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
IVORBIS_CFLAGS = -D_ARM_ASSEM_ 
IVORBIS_LIBS = -lvorbisidec
JACK_CFLAGS = 
JACK_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBMMS_CFLAGS = 
LIBMMS_LIBS = 
LIBOBJS = 
LIBOIL_CFLAGS = -I/usr/include/liboil-0.3  
LIBOIL_LIBS = -loil-0.3 -lm  
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOCALEDIR = /usr/share/locale
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MPEG2ENC_CFLAGS = 
MPEG2ENC_LIBS = 
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
MUSEPACK_LIBS = 
MUSICBRAINZ_CFLAGS = 
MUSICBRAINZ_LIBS = 
NAS_CFLAGS = 
NAS_LIBS = 
NEON_CFLAGS = 
NEON_LIBS = 
OBJC = gcc
OBJCDEPMODE = depmode=none
OBJC_LDFLAGS = -lobjc
OBJEXT = o
PACKAGE = gst-plugins-bad
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=GStreamer
PACKAGE_NAME = GStreamer Bad Plug-ins
PACKAGE_STRING = GStreamer Bad Plug-ins 0.10.5
PACKAGE_TARNAME = gst-plugins-bad
PACKAGE_VERSION = 0.10.5
PACKAGE_VERSION_MAJOR = 0
PACKAGE_VERSION_MICRO = 5
PACKAGE_VERSION_MINOR = 10
PACKAGE_VERSION_NANO = 0
PACKAGE_VERSION_RELEASE = 1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLUGINDIR = /usr/lib/gstreamer-0.10
POSUB = po
PROFILE_CFLAGS = -g
RANLIB = ranlib
SDL_CFLAGS = 
SDL_CONFIG = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
SNDFILE_CFLAGS = 
SNDFILE_LIBS = 
SOUNDTOUCH_CFLAGS = 
SOUNDTOUCH_LIBS = 
SPC_LIBS = 
STRIP = strip
SWFDEC_CFLAGS = 
SWFDEC_LIBS = 
THEORADEC_CFLAGS = 
THEORADEC_LIBS = 
TIMIDITY_CFLAGS = 
TIMIDITY_LIBS = 
USE_ALSA_FALSE = 
USE_ALSA_TRUE = #
USE_AMRWB_FALSE = 
USE_AMRWB_TRUE = #
USE_BZ2_FALSE = 
USE_BZ2_TRUE = #
USE_CDAUDIO_FALSE = 
USE_CDAUDIO_TRUE = #
USE_DIRECTFB_FALSE = 
USE_DIRECTFB_TRUE = #
USE_DIVX_FALSE = 
USE_DIVX_TRUE = #
USE_DTS_FALSE = 
USE_DTS_TRUE = #
USE_DVB_FALSE = 
USE_DVB_TRUE = #
USE_EXPERIMENTAL_FALSE = 
USE_EXPERIMENTAL_TRUE = #
USE_EXTERNAL_FALSE = #
USE_EXTERNAL_TRUE = 
USE_FAAC_FALSE = 
USE_FAAC_TRUE = #
USE_FAAD_FALSE = #
USE_FAAD_TRUE = 
USE_GSM_FALSE = 
USE_GSM_TRUE = #

=== gst/h264parse/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# gst/h264parse/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgsth264parse_la_SOURCES)

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/gst-plugins-bad
pkglibdir = $(libdir)/gst-plugins-bad
pkgincludedir = $(includedir)/gst-plugins-bad
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = gst/h264parse
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/common/m4/as-ac-expand.m4 \
	$(top_srcdir)/common/m4/as-auto-alt.m4 \
	$(top_srcdir)/common/m4/as-compiler-flag.m4 \
	$(top_srcdir)/common/m4/as-objc.m4 \
	$(top_srcdir)/common/m4/as-scrub-include.m4 \
	$(top_srcdir)/common/m4/as-version.m4 \
	$(top_srcdir)/common/m4/ax_create_stdint_h.m4 \
	$(top_srcdir)/common/m4/check.m4 \
	$(top_srcdir)/common/m4/gst-arch.m4 \
	$(top_srcdir)/common/m4/gst-args.m4 \
	$(top_srcdir)/common/m4/gst-check.m4 \
	$(top_srcdir)/common/m4/gst-error.m4 \
	$(top_srcdir)/common/m4/gst-feature.m4 \
	$(top_srcdir)/common/m4/gst-gettext.m4 \
	$(top_srcdir)/common/m4/gst-glib2.m4 \
	$(top_srcdir)/common/m4/gst-plugindir.m4 \
	$(top_srcdir)/common/m4/gst-x11.m4 \
	$(top_srcdir)/common/m4/gst.m4 $(top_srcdir)/common/m4/pkg.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/gst-alsa.m4 \
	$(top_srcdir)/m4/gst-sdl.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(plugindir)"
pluginLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgsth264parse_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_libgsth264parse_la_OBJECTS = libgsth264parse_la-gsth264parse.lo
libgsth264parse_la_OBJECTS = $(am_libgsth264parse_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgsth264parse_la_SOURCES)
DIST_SOURCES = $(libgsth264parse_la_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run aclocal-1.9
ACLOCAL_AMFLAGS = -I m4 -I common/m4
ALSA_CFLAGS = 
ALSA_LIBS = 
AMDEP_FALSE = 
AMDEP_TRUE = #
AMRWB_LIBS = 
AMTAR = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run automake-1.9
AWK = gawk
BUILD_EXAMPLES_FALSE = 
BUILD_EXAMPLES_TRUE = #
BUILD_EXPERIMENTAL_FALSE = 
BUILD_EXPERIMENTAL_TRUE = #
BUILD_EXTERNAL_FALSE = #
BUILD_EXTERNAL_TRUE = 
BZ2_LIBS = 
CC = cc
CCASFLAGS = 
CCDEPMODE = depmode=none
CDAUDIO_CFLAGS = 
CDAUDIO_CONFIG = 
CDAUDIO_LIBS = 
CFLAGS = -g -Wall -O2
CHECK_CFLAGS = 
CHECK_LIBS = 
CPP = cc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPRECATED_CFLAGS = -DGST_DISABLE_DEPRECATED
DIRECTFB_CFLAGS = 
DIRECTFB_LIBS = 
DIVXDEC_LIBS = 
DIVXENC_LIBS = 
DTS_LIBS = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
ERROR_CFLAGS = -Wall
EXEEXT = 
F77 = 
FAAC_LIBS = 
FAAD_IS_NEAAC = 
FAAD_LIBS = -lfaad -lm
FFLAGS = 
GCOV = 
GCOV_CFLAGS = 
GCOV_LIBS = 
GETTEXT_PACKAGE = gst-plugins-bad-0.10
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include
GLIB_LIBS = -pthread -lgobject-2.0 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -lglib-2.0  
GLIB_PREFIX = /usr
GLIB_REQ = 2.6
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMYTH_CFLAGS = 
GMYTH_LIBS = 
GSM_LIBS = 
GSTPB_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GSTPB_PREFIX = /usr
GST_ALL_LDFLAGS = -no-undefined
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_BASE_LIBS = -pthread -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_CFLAGS = -I$(top_srcdir)/gst-libs -I$(top_builddir)/gst-libs -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   $(GST_OPTION_CFLAGS)
GST_CHECK_CFLAGS = 
GST_CHECK_LIBS = 
GST_CONTROLLER_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_CONTROLLER_LIBS = -pthread -lgstcontroller-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_GCOV_ENABLED_FALSE = 
GST_GCOV_ENABLED_TRUE = #
GST_GDP_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_GDP_LIBS = -pthread -lgstdataprotocol-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LEVEL_DEFAULT = GST_LEVEL_NONE
GST_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LICENSE = LGPL
GST_MAJORMINOR = 0.10
GST_OPTION_CFLAGS = $(ERROR_CFLAGS) $(DEBUG_CFLAGS) $(PROFILE_CFLAGS) $(GCOV_CFLAGS) $(OPT_CFLAGS) $(DEPRECATED_CFLAGS)
GST_PACKAGE_NAME = GStreamer Bad Plugins (Tuomas Kulve)
GST_PACKAGE_ORIGIN = http://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
GST_PLUGINS_ALL = 
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_PLUGINS_BASE_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GST_PLUGINS_SELECTED = 
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex '^_*gst_plugin_desc$$' -no-undefined
GST_PREFIX = /usr
GST_TOOLS_DIR = /usr/bin
GTK2_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK2_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_BASE_DIR = 
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_VERSION = 2.10.0
HAVE_AMRWB = 
HAVE_BZ2 = 
HAVE_CHECK_FALSE = 
HAVE_CHECK_TRUE = #
HAVE_CPU_ALPHA_FALSE = 
HAVE_CPU_ALPHA_TRUE = #
HAVE_CPU_ARM_FALSE = #
HAVE_CPU_ARM_TRUE = 
HAVE_CPU_CRISV32_FALSE = 
HAVE_CPU_CRISV32_TRUE = #
HAVE_CPU_CRIS_FALSE = 
HAVE_CPU_CRIS_TRUE = #
HAVE_CPU_HPPA_FALSE = 
HAVE_CPU_HPPA_TRUE = #
HAVE_CPU_I386_FALSE = 
HAVE_CPU_I386_TRUE = #
HAVE_CPU_IA64_FALSE = 
HAVE_CPU_IA64_TRUE = #
HAVE_CPU_M68K_FALSE = 
HAVE_CPU_M68K_TRUE = #
HAVE_CPU_MIPS_FALSE = 
HAVE_CPU_MIPS_TRUE = #
HAVE_CPU_PPC64_FALSE = 
HAVE_CPU_PPC64_TRUE = #
HAVE_CPU_PPC_FALSE = 
HAVE_CPU_PPC_TRUE = #
HAVE_CPU_S390_FALSE = 
HAVE_CPU_S390_TRUE = #
HAVE_CPU_SPARC_FALSE = 
HAVE_CPU_SPARC_TRUE = #
HAVE_CPU_X86_64_FALSE = 
HAVE_CPU_X86_64_TRUE = #
HAVE_CXX = yes
HAVE_DTS = 
HAVE_FAAC = 
HAVE_FAAD = yes
HAVE_GL = 
HAVE_GSM = 
HAVE_GTK = yes
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_NAS = 
HAVE_VALGRIND_FALSE = 
HAVE_VALGRIND_TRUE = #
HAVE_X = yes
HAVE_X264 = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
IVORBIS_CFLAGS = -D_ARM_ASSEM_ 
IVORBIS_LIBS = -lvorbisidec
JACK_CFLAGS = 
JACK_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBMMS_CFLAGS = 
LIBMMS_LIBS = 
LIBOBJS = 
LIBOIL_CFLAGS = -I/usr/include/liboil-0.3  
LIBOIL_LIBS = -loil-0.3 -lm  
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOCALEDIR = /usr/share/locale
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MPEG2ENC_CFLAGS = 
MPEG2ENC_LIBS = 
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
MUSEPACK_LIBS = 
MUSICBRAINZ_CFLAGS = 
MUSICBRAINZ_LIBS = 
NAS_CFLAGS = 
NAS_LIBS = 
NEON_CFLAGS = 
NEON_LIBS = 
OBJC = gcc
OBJCDEPMODE = depmode=none
OBJC_LDFLAGS = -lobjc
OBJEXT = o
PACKAGE = gst-plugins-bad
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=GStreamer
PACKAGE_NAME = GStreamer Bad Plug-ins
PACKAGE_STRING = GStreamer Bad Plug-ins 0.10.5
PACKAGE_TARNAME = gst-plugins-bad
PACKAGE_VERSION = 0.10.5
PACKAGE_VERSION_MAJOR = 0
PACKAGE_VERSION_MICRO = 5
PACKAGE_VERSION_MINOR = 10
PACKAGE_VERSION_NANO = 0
PACKAGE_VERSION_RELEASE = 1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLUGINDIR = /usr/lib/gstreamer-0.10
POSUB = po
PROFILE_CFLAGS = -g
RANLIB = ranlib
SDL_CFLAGS = 
SDL_CONFIG = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
SNDFILE_CFLAGS = 
SNDFILE_LIBS = 
SOUNDTOUCH_CFLAGS = 
SOUNDTOUCH_LIBS = 
SPC_LIBS = 
STRIP = strip
SWFDEC_CFLAGS = 
SWFDEC_LIBS = 
THEORADEC_CFLAGS = 
THEORADEC_LIBS = 
TIMIDITY_CFLAGS = 
TIMIDITY_LIBS = 
USE_ALSA_FALSE = 
USE_ALSA_TRUE = #
USE_AMRWB_FALSE = 
USE_AMRWB_TRUE = #
USE_BZ2_FALSE = 
USE_BZ2_TRUE = #
USE_CDAUDIO_FALSE = 
USE_CDAUDIO_TRUE = #
USE_DIRECTFB_FALSE = 
USE_DIRECTFB_TRUE = #
USE_DIVX_FALSE = 
USE_DIVX_TRUE = #
USE_DTS_FALSE = 
USE_DTS_TRUE = #
USE_DVB_FALSE = 
USE_DVB_TRUE = #
USE_EXPERIMENTAL_FALSE = 
USE_EXPERIMENTAL_TRUE = #
USE_EXTERNAL_FALSE = #
USE_EXTERNAL_TRUE = 
USE_FAAC_FALSE = 
USE_FAAC_TRUE = #

=== gst/interleave/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# gst/interleave/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgstinterleave_la_SOURCES)

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/gst-plugins-bad
pkglibdir = $(libdir)/gst-plugins-bad
pkgincludedir = $(includedir)/gst-plugins-bad
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = gst/interleave
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/common/m4/as-ac-expand.m4 \
	$(top_srcdir)/common/m4/as-auto-alt.m4 \
	$(top_srcdir)/common/m4/as-compiler-flag.m4 \
	$(top_srcdir)/common/m4/as-objc.m4 \
	$(top_srcdir)/common/m4/as-scrub-include.m4 \
	$(top_srcdir)/common/m4/as-version.m4 \
	$(top_srcdir)/common/m4/ax_create_stdint_h.m4 \
	$(top_srcdir)/common/m4/check.m4 \
	$(top_srcdir)/common/m4/gst-arch.m4 \
	$(top_srcdir)/common/m4/gst-args.m4 \
	$(top_srcdir)/common/m4/gst-check.m4 \
	$(top_srcdir)/common/m4/gst-error.m4 \
	$(top_srcdir)/common/m4/gst-feature.m4 \
	$(top_srcdir)/common/m4/gst-gettext.m4 \
	$(top_srcdir)/common/m4/gst-glib2.m4 \
	$(top_srcdir)/common/m4/gst-plugindir.m4 \
	$(top_srcdir)/common/m4/gst-x11.m4 \
	$(top_srcdir)/common/m4/gst.m4 $(top_srcdir)/common/m4/pkg.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/gst-alsa.m4 \
	$(top_srcdir)/m4/gst-sdl.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(plugindir)"
pluginLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstinterleave_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_libgstinterleave_la_OBJECTS = libgstinterleave_la-plugin.lo \
	libgstinterleave_la-interleave.lo \
	libgstinterleave_la-deinterleave.lo
libgstinterleave_la_OBJECTS = $(am_libgstinterleave_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgstinterleave_la_SOURCES)
DIST_SOURCES = $(libgstinterleave_la_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run aclocal-1.9
ACLOCAL_AMFLAGS = -I m4 -I common/m4
ALSA_CFLAGS = 
ALSA_LIBS = 
AMDEP_FALSE = 
AMDEP_TRUE = #
AMRWB_LIBS = 
AMTAR = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run automake-1.9
AWK = gawk
BUILD_EXAMPLES_FALSE = 
BUILD_EXAMPLES_TRUE = #
BUILD_EXPERIMENTAL_FALSE = 
BUILD_EXPERIMENTAL_TRUE = #
BUILD_EXTERNAL_FALSE = #
BUILD_EXTERNAL_TRUE = 
BZ2_LIBS = 
CC = cc
CCASFLAGS = 
CCDEPMODE = depmode=none
CDAUDIO_CFLAGS = 
CDAUDIO_CONFIG = 
CDAUDIO_LIBS = 
CFLAGS = -g -Wall -O2
CHECK_CFLAGS = 
CHECK_LIBS = 
CPP = cc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPRECATED_CFLAGS = -DGST_DISABLE_DEPRECATED
DIRECTFB_CFLAGS = 
DIRECTFB_LIBS = 
DIVXDEC_LIBS = 
DIVXENC_LIBS = 
DTS_LIBS = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
ERROR_CFLAGS = -Wall
EXEEXT = 
F77 = 
FAAC_LIBS = 
FAAD_IS_NEAAC = 
FAAD_LIBS = -lfaad -lm
FFLAGS = 
GCOV = 
GCOV_CFLAGS = 
GCOV_LIBS = 
GETTEXT_PACKAGE = gst-plugins-bad-0.10
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include
GLIB_LIBS = -pthread -lgobject-2.0 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -lglib-2.0  
GLIB_PREFIX = /usr
GLIB_REQ = 2.6
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMYTH_CFLAGS = 
GMYTH_LIBS = 
GSM_LIBS = 
GSTPB_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GSTPB_PREFIX = /usr
GST_ALL_LDFLAGS = -no-undefined
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_BASE_LIBS = -pthread -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_CFLAGS = -I$(top_srcdir)/gst-libs -I$(top_builddir)/gst-libs -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   $(GST_OPTION_CFLAGS)
GST_CHECK_CFLAGS = 
GST_CHECK_LIBS = 
GST_CONTROLLER_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_CONTROLLER_LIBS = -pthread -lgstcontroller-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_GCOV_ENABLED_FALSE = 
GST_GCOV_ENABLED_TRUE = #
GST_GDP_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_GDP_LIBS = -pthread -lgstdataprotocol-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LEVEL_DEFAULT = GST_LEVEL_NONE
GST_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LICENSE = LGPL
GST_MAJORMINOR = 0.10
GST_OPTION_CFLAGS = $(ERROR_CFLAGS) $(DEBUG_CFLAGS) $(PROFILE_CFLAGS) $(GCOV_CFLAGS) $(OPT_CFLAGS) $(DEPRECATED_CFLAGS)
GST_PACKAGE_NAME = GStreamer Bad Plugins (Tuomas Kulve)
GST_PACKAGE_ORIGIN = http://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
GST_PLUGINS_ALL = 
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_PLUGINS_BASE_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GST_PLUGINS_SELECTED = 
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex '^_*gst_plugin_desc$$' -no-undefined
GST_PREFIX = /usr
GST_TOOLS_DIR = /usr/bin
GTK2_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK2_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_BASE_DIR = 
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_VERSION = 2.10.0
HAVE_AMRWB = 
HAVE_BZ2 = 
HAVE_CHECK_FALSE = 
HAVE_CHECK_TRUE = #
HAVE_CPU_ALPHA_FALSE = 
HAVE_CPU_ALPHA_TRUE = #
HAVE_CPU_ARM_FALSE = #
HAVE_CPU_ARM_TRUE = 
HAVE_CPU_CRISV32_FALSE = 
HAVE_CPU_CRISV32_TRUE = #
HAVE_CPU_CRIS_FALSE = 
HAVE_CPU_CRIS_TRUE = #
HAVE_CPU_HPPA_FALSE = 
HAVE_CPU_HPPA_TRUE = #
HAVE_CPU_I386_FALSE = 
HAVE_CPU_I386_TRUE = #
HAVE_CPU_IA64_FALSE = 
HAVE_CPU_IA64_TRUE = #
HAVE_CPU_M68K_FALSE = 
HAVE_CPU_M68K_TRUE = #
HAVE_CPU_MIPS_FALSE = 
HAVE_CPU_MIPS_TRUE = #
HAVE_CPU_PPC64_FALSE = 
HAVE_CPU_PPC64_TRUE = #
HAVE_CPU_PPC_FALSE = 
HAVE_CPU_PPC_TRUE = #
HAVE_CPU_S390_FALSE = 
HAVE_CPU_S390_TRUE = #
HAVE_CPU_SPARC_FALSE = 
HAVE_CPU_SPARC_TRUE = #
HAVE_CPU_X86_64_FALSE = 
HAVE_CPU_X86_64_TRUE = #
HAVE_CXX = yes
HAVE_DTS = 
HAVE_FAAC = 
HAVE_FAAD = yes
HAVE_GL = 
HAVE_GSM = 
HAVE_GTK = yes
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_NAS = 
HAVE_VALGRIND_FALSE = 
HAVE_VALGRIND_TRUE = #
HAVE_X = yes
HAVE_X264 = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
IVORBIS_CFLAGS = -D_ARM_ASSEM_ 
IVORBIS_LIBS = -lvorbisidec
JACK_CFLAGS = 
JACK_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBMMS_CFLAGS = 
LIBMMS_LIBS = 
LIBOBJS = 
LIBOIL_CFLAGS = -I/usr/include/liboil-0.3  
LIBOIL_LIBS = -loil-0.3 -lm  
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOCALEDIR = /usr/share/locale
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MPEG2ENC_CFLAGS = 
MPEG2ENC_LIBS = 
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
MUSEPACK_LIBS = 
MUSICBRAINZ_CFLAGS = 
MUSICBRAINZ_LIBS = 
NAS_CFLAGS = 
NAS_LIBS = 
NEON_CFLAGS = 
NEON_LIBS = 
OBJC = gcc
OBJCDEPMODE = depmode=none
OBJC_LDFLAGS = -lobjc
OBJEXT = o
PACKAGE = gst-plugins-bad
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=GStreamer
PACKAGE_NAME = GStreamer Bad Plug-ins
PACKAGE_STRING = GStreamer Bad Plug-ins 0.10.5
PACKAGE_TARNAME = gst-plugins-bad
PACKAGE_VERSION = 0.10.5
PACKAGE_VERSION_MAJOR = 0
PACKAGE_VERSION_MICRO = 5
PACKAGE_VERSION_MINOR = 10
PACKAGE_VERSION_NANO = 0
PACKAGE_VERSION_RELEASE = 1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLUGINDIR = /usr/lib/gstreamer-0.10
POSUB = po
PROFILE_CFLAGS = -g
RANLIB = ranlib
SDL_CFLAGS = 
SDL_CONFIG = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
SNDFILE_CFLAGS = 
SNDFILE_LIBS = 
SOUNDTOUCH_CFLAGS = 
SOUNDTOUCH_LIBS = 
SPC_LIBS = 
STRIP = strip
SWFDEC_CFLAGS = 
SWFDEC_LIBS = 
THEORADEC_CFLAGS = 
THEORADEC_LIBS = 
TIMIDITY_CFLAGS = 
TIMIDITY_LIBS = 
USE_ALSA_FALSE = 
USE_ALSA_TRUE = #
USE_AMRWB_FALSE = 
USE_AMRWB_TRUE = #
USE_BZ2_FALSE = 
USE_BZ2_TRUE = #
USE_CDAUDIO_FALSE = 
USE_CDAUDIO_TRUE = #
USE_DIRECTFB_FALSE = 
USE_DIRECTFB_TRUE = #
USE_DIVX_FALSE = 
USE_DIVX_TRUE = #
USE_DTS_FALSE = 
USE_DTS_TRUE = #
USE_DVB_FALSE = 
USE_DVB_TRUE = #
USE_EXPERIMENTAL_FALSE = 
USE_EXPERIMENTAL_TRUE = #
USE_EXTERNAL_FALSE = #

=== gst/librfb/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# gst/librfb/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# please keep librfb easily extractable


SOURCES = $(libgstrfbsrc_la_SOURCES) $(librfb_la_SOURCES)

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/gst-plugins-bad
pkglibdir = $(libdir)/gst-plugins-bad
pkgincludedir = $(includedir)/gst-plugins-bad
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = gst/librfb
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/common/m4/as-ac-expand.m4 \
	$(top_srcdir)/common/m4/as-auto-alt.m4 \
	$(top_srcdir)/common/m4/as-compiler-flag.m4 \
	$(top_srcdir)/common/m4/as-objc.m4 \
	$(top_srcdir)/common/m4/as-scrub-include.m4 \
	$(top_srcdir)/common/m4/as-version.m4 \
	$(top_srcdir)/common/m4/ax_create_stdint_h.m4 \
	$(top_srcdir)/common/m4/check.m4 \
	$(top_srcdir)/common/m4/gst-arch.m4 \
	$(top_srcdir)/common/m4/gst-args.m4 \
	$(top_srcdir)/common/m4/gst-check.m4 \
	$(top_srcdir)/common/m4/gst-error.m4 \
	$(top_srcdir)/common/m4/gst-feature.m4 \
	$(top_srcdir)/common/m4/gst-gettext.m4 \
	$(top_srcdir)/common/m4/gst-glib2.m4 \
	$(top_srcdir)/common/m4/gst-plugindir.m4 \
	$(top_srcdir)/common/m4/gst-x11.m4 \
	$(top_srcdir)/common/m4/gst.m4 $(top_srcdir)/common/m4/pkg.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/gst-alsa.m4 \
	$(top_srcdir)/m4/gst-sdl.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(plugindir)"
pluginLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(noinst_LTLIBRARIES) $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstrfbsrc_la_DEPENDENCIES = $(am__DEPENDENCIES_1) librfb.la
am_libgstrfbsrc_la_OBJECTS = libgstrfbsrc_la-gstrfbsrc.lo
libgstrfbsrc_la_OBJECTS = $(am_libgstrfbsrc_la_OBJECTS)
librfb_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_librfb_la_OBJECTS = librfb_la-rfbbuffer.lo librfb_la-rfbdecoder.lo \
	librfb_la-rfbbytestream.lo
librfb_la_OBJECTS = $(am_librfb_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgstrfbsrc_la_SOURCES) $(librfb_la_SOURCES)
DIST_SOURCES = $(libgstrfbsrc_la_SOURCES) $(librfb_la_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run aclocal-1.9
ACLOCAL_AMFLAGS = -I m4 -I common/m4
ALSA_CFLAGS = 
ALSA_LIBS = 
AMDEP_FALSE = 
AMDEP_TRUE = #
AMRWB_LIBS = 
AMTAR = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run automake-1.9
AWK = gawk
BUILD_EXAMPLES_FALSE = 
BUILD_EXAMPLES_TRUE = #
BUILD_EXPERIMENTAL_FALSE = 
BUILD_EXPERIMENTAL_TRUE = #
BUILD_EXTERNAL_FALSE = #
BUILD_EXTERNAL_TRUE = 
BZ2_LIBS = 
CC = cc
CCASFLAGS = 
CCDEPMODE = depmode=none
CDAUDIO_CFLAGS = 
CDAUDIO_CONFIG = 
CDAUDIO_LIBS = 
CFLAGS = -g -Wall -O2
CHECK_CFLAGS = 
CHECK_LIBS = 
CPP = cc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPRECATED_CFLAGS = -DGST_DISABLE_DEPRECATED
DIRECTFB_CFLAGS = 
DIRECTFB_LIBS = 
DIVXDEC_LIBS = 
DIVXENC_LIBS = 
DTS_LIBS = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
ERROR_CFLAGS = -Wall
EXEEXT = 
F77 = 
FAAC_LIBS = 
FAAD_IS_NEAAC = 
FAAD_LIBS = -lfaad -lm
FFLAGS = 
GCOV = 
GCOV_CFLAGS = 
GCOV_LIBS = 
GETTEXT_PACKAGE = gst-plugins-bad-0.10
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include
GLIB_LIBS = -pthread -lgobject-2.0 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -lglib-2.0  
GLIB_PREFIX = /usr
GLIB_REQ = 2.6
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMYTH_CFLAGS = 
GMYTH_LIBS = 
GSM_LIBS = 
GSTPB_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GSTPB_PREFIX = /usr
GST_ALL_LDFLAGS = -no-undefined
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_BASE_LIBS = -pthread -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_CFLAGS = -I$(top_srcdir)/gst-libs -I$(top_builddir)/gst-libs -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   $(GST_OPTION_CFLAGS)
GST_CHECK_CFLAGS = 
GST_CHECK_LIBS = 
GST_CONTROLLER_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_CONTROLLER_LIBS = -pthread -lgstcontroller-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_GCOV_ENABLED_FALSE = 
GST_GCOV_ENABLED_TRUE = #
GST_GDP_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_GDP_LIBS = -pthread -lgstdataprotocol-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LEVEL_DEFAULT = GST_LEVEL_NONE
GST_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LICENSE = LGPL
GST_MAJORMINOR = 0.10
GST_OPTION_CFLAGS = $(ERROR_CFLAGS) $(DEBUG_CFLAGS) $(PROFILE_CFLAGS) $(GCOV_CFLAGS) $(OPT_CFLAGS) $(DEPRECATED_CFLAGS)
GST_PACKAGE_NAME = GStreamer Bad Plugins (Tuomas Kulve)
GST_PACKAGE_ORIGIN = http://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
GST_PLUGINS_ALL = 
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_PLUGINS_BASE_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GST_PLUGINS_SELECTED = 
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex '^_*gst_plugin_desc$$' -no-undefined
GST_PREFIX = /usr
GST_TOOLS_DIR = /usr/bin
GTK2_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK2_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_BASE_DIR = 
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_VERSION = 2.10.0
HAVE_AMRWB = 
HAVE_BZ2 = 
HAVE_CHECK_FALSE = 
HAVE_CHECK_TRUE = #
HAVE_CPU_ALPHA_FALSE = 
HAVE_CPU_ALPHA_TRUE = #
HAVE_CPU_ARM_FALSE = #
HAVE_CPU_ARM_TRUE = 
HAVE_CPU_CRISV32_FALSE = 
HAVE_CPU_CRISV32_TRUE = #
HAVE_CPU_CRIS_FALSE = 
HAVE_CPU_CRIS_TRUE = #
HAVE_CPU_HPPA_FALSE = 
HAVE_CPU_HPPA_TRUE = #
HAVE_CPU_I386_FALSE = 
HAVE_CPU_I386_TRUE = #
HAVE_CPU_IA64_FALSE = 
HAVE_CPU_IA64_TRUE = #
HAVE_CPU_M68K_FALSE = 
HAVE_CPU_M68K_TRUE = #
HAVE_CPU_MIPS_FALSE = 
HAVE_CPU_MIPS_TRUE = #
HAVE_CPU_PPC64_FALSE = 
HAVE_CPU_PPC64_TRUE = #
HAVE_CPU_PPC_FALSE = 
HAVE_CPU_PPC_TRUE = #
HAVE_CPU_S390_FALSE = 
HAVE_CPU_S390_TRUE = #
HAVE_CPU_SPARC_FALSE = 
HAVE_CPU_SPARC_TRUE = #
HAVE_CPU_X86_64_FALSE = 
HAVE_CPU_X86_64_TRUE = #
HAVE_CXX = yes
HAVE_DTS = 
HAVE_FAAC = 
HAVE_FAAD = yes
HAVE_GL = 
HAVE_GSM = 
HAVE_GTK = yes
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_NAS = 
HAVE_VALGRIND_FALSE = 
HAVE_VALGRIND_TRUE = #
HAVE_X = yes
HAVE_X264 = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
IVORBIS_CFLAGS = -D_ARM_ASSEM_ 
IVORBIS_LIBS = -lvorbisidec
JACK_CFLAGS = 
JACK_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBMMS_CFLAGS = 
LIBMMS_LIBS = 
LIBOBJS = 
LIBOIL_CFLAGS = -I/usr/include/liboil-0.3  
LIBOIL_LIBS = -loil-0.3 -lm  
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOCALEDIR = /usr/share/locale
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MPEG2ENC_CFLAGS = 
MPEG2ENC_LIBS = 
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
MUSEPACK_LIBS = 
MUSICBRAINZ_CFLAGS = 
MUSICBRAINZ_LIBS = 
NAS_CFLAGS = 
NAS_LIBS = 
NEON_CFLAGS = 
NEON_LIBS = 
OBJC = gcc
OBJCDEPMODE = depmode=none
OBJC_LDFLAGS = -lobjc
OBJEXT = o
PACKAGE = gst-plugins-bad
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=GStreamer
PACKAGE_NAME = GStreamer Bad Plug-ins
PACKAGE_STRING = GStreamer Bad Plug-ins 0.10.5
PACKAGE_TARNAME = gst-plugins-bad
PACKAGE_VERSION = 0.10.5
PACKAGE_VERSION_MAJOR = 0
PACKAGE_VERSION_MICRO = 5
PACKAGE_VERSION_MINOR = 10
PACKAGE_VERSION_NANO = 0
PACKAGE_VERSION_RELEASE = 1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLUGINDIR = /usr/lib/gstreamer-0.10
POSUB = po
PROFILE_CFLAGS = -g
RANLIB = ranlib
SDL_CFLAGS = 
SDL_CONFIG = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
SNDFILE_CFLAGS = 
SNDFILE_LIBS = 
SOUNDTOUCH_CFLAGS = 
SOUNDTOUCH_LIBS = 
SPC_LIBS = 
STRIP = strip
SWFDEC_CFLAGS = 
SWFDEC_LIBS = 
THEORADEC_CFLAGS = 
THEORADEC_LIBS = 
TIMIDITY_CFLAGS = 
TIMIDITY_LIBS = 
USE_ALSA_FALSE = 
USE_ALSA_TRUE = #
USE_AMRWB_FALSE = 
USE_AMRWB_TRUE = #
USE_BZ2_FALSE = 
USE_BZ2_TRUE = #
USE_CDAUDIO_FALSE = 
USE_CDAUDIO_TRUE = #
USE_DIRECTFB_FALSE =

=== gst/modplug/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# gst/modplug/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgstmodplug_la_SOURCES)

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/gst-plugins-bad
pkglibdir = $(libdir)/gst-plugins-bad
pkgincludedir = $(includedir)/gst-plugins-bad
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = gst/modplug
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/common/m4/as-ac-expand.m4 \
	$(top_srcdir)/common/m4/as-auto-alt.m4 \
	$(top_srcdir)/common/m4/as-compiler-flag.m4 \
	$(top_srcdir)/common/m4/as-objc.m4 \
	$(top_srcdir)/common/m4/as-scrub-include.m4 \
	$(top_srcdir)/common/m4/as-version.m4 \
	$(top_srcdir)/common/m4/ax_create_stdint_h.m4 \
	$(top_srcdir)/common/m4/check.m4 \
	$(top_srcdir)/common/m4/gst-arch.m4 \
	$(top_srcdir)/common/m4/gst-args.m4 \
	$(top_srcdir)/common/m4/gst-check.m4 \
	$(top_srcdir)/common/m4/gst-error.m4 \
	$(top_srcdir)/common/m4/gst-feature.m4 \
	$(top_srcdir)/common/m4/gst-gettext.m4 \
	$(top_srcdir)/common/m4/gst-glib2.m4 \
	$(top_srcdir)/common/m4/gst-plugindir.m4 \
	$(top_srcdir)/common/m4/gst-x11.m4 \
	$(top_srcdir)/common/m4/gst.m4 $(top_srcdir)/common/m4/pkg.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/gst-alsa.m4 \
	$(top_srcdir)/m4/gst-sdl.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(plugindir)"
pluginLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstmodplug_la_DEPENDENCIES =  \
	$(top_builddir)/gst/modplug/libmodplug/libmodplug.la \
	$(am__DEPENDENCIES_1)
am_libgstmodplug_la_OBJECTS = libgstmodplug_la-gstmodplug.lo
libgstmodplug_la_OBJECTS = $(am_libgstmodplug_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgstmodplug_la_SOURCES)
DIST_SOURCES = $(libgstmodplug_la_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run aclocal-1.9
ACLOCAL_AMFLAGS = -I m4 -I common/m4
ALSA_CFLAGS = 
ALSA_LIBS = 
AMDEP_FALSE = 
AMDEP_TRUE = #
AMRWB_LIBS = 
AMTAR = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run automake-1.9
AWK = gawk
BUILD_EXAMPLES_FALSE = 
BUILD_EXAMPLES_TRUE = #
BUILD_EXPERIMENTAL_FALSE = 
BUILD_EXPERIMENTAL_TRUE = #
BUILD_EXTERNAL_FALSE = #
BUILD_EXTERNAL_TRUE = 
BZ2_LIBS = 
CC = cc
CCASFLAGS = 
CCDEPMODE = depmode=none
CDAUDIO_CFLAGS = 
CDAUDIO_CONFIG = 
CDAUDIO_LIBS = 
CFLAGS = -g -Wall -O2
CHECK_CFLAGS = 
CHECK_LIBS = 
CPP = cc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPRECATED_CFLAGS = -DGST_DISABLE_DEPRECATED
DIRECTFB_CFLAGS = 
DIRECTFB_LIBS = 
DIVXDEC_LIBS = 
DIVXENC_LIBS = 
DTS_LIBS = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
ERROR_CFLAGS = -Wall
EXEEXT = 
F77 = 
FAAC_LIBS = 
FAAD_IS_NEAAC = 
FAAD_LIBS = -lfaad -lm
FFLAGS = 
GCOV = 
GCOV_CFLAGS = 
GCOV_LIBS = 
GETTEXT_PACKAGE = gst-plugins-bad-0.10
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include
GLIB_LIBS = -pthread -lgobject-2.0 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -lglib-2.0  
GLIB_PREFIX = /usr
GLIB_REQ = 2.6
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMYTH_CFLAGS = 
GMYTH_LIBS = 
GSM_LIBS = 
GSTPB_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GSTPB_PREFIX = /usr
GST_ALL_LDFLAGS = -no-undefined
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_BASE_LIBS = -pthread -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_CFLAGS = -I$(top_srcdir)/gst-libs -I$(top_builddir)/gst-libs -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   $(GST_OPTION_CFLAGS)
GST_CHECK_CFLAGS = 
GST_CHECK_LIBS = 
GST_CONTROLLER_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_CONTROLLER_LIBS = -pthread -lgstcontroller-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_GCOV_ENABLED_FALSE = 
GST_GCOV_ENABLED_TRUE = #
GST_GDP_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_GDP_LIBS = -pthread -lgstdataprotocol-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LEVEL_DEFAULT = GST_LEVEL_NONE
GST_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LICENSE = LGPL
GST_MAJORMINOR = 0.10
GST_OPTION_CFLAGS = $(ERROR_CFLAGS) $(DEBUG_CFLAGS) $(PROFILE_CFLAGS) $(GCOV_CFLAGS) $(OPT_CFLAGS) $(DEPRECATED_CFLAGS)
GST_PACKAGE_NAME = GStreamer Bad Plugins (Tuomas Kulve)
GST_PACKAGE_ORIGIN = http://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
GST_PLUGINS_ALL = 
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_PLUGINS_BASE_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GST_PLUGINS_SELECTED = 
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex '^_*gst_plugin_desc$$' -no-undefined
GST_PREFIX = /usr
GST_TOOLS_DIR = /usr/bin
GTK2_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK2_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_BASE_DIR = 
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_VERSION = 2.10.0
HAVE_AMRWB = 
HAVE_BZ2 = 
HAVE_CHECK_FALSE = 
HAVE_CHECK_TRUE = #
HAVE_CPU_ALPHA_FALSE = 
HAVE_CPU_ALPHA_TRUE = #
HAVE_CPU_ARM_FALSE = #
HAVE_CPU_ARM_TRUE = 
HAVE_CPU_CRISV32_FALSE = 
HAVE_CPU_CRISV32_TRUE = #
HAVE_CPU_CRIS_FALSE = 
HAVE_CPU_CRIS_TRUE = #
HAVE_CPU_HPPA_FALSE = 
HAVE_CPU_HPPA_TRUE = #
HAVE_CPU_I386_FALSE = 
HAVE_CPU_I386_TRUE = #
HAVE_CPU_IA64_FALSE = 
HAVE_CPU_IA64_TRUE = #
HAVE_CPU_M68K_FALSE = 
HAVE_CPU_M68K_TRUE = #
HAVE_CPU_MIPS_FALSE = 
HAVE_CPU_MIPS_TRUE = #
HAVE_CPU_PPC64_FALSE = 
HAVE_CPU_PPC64_TRUE = #
HAVE_CPU_PPC_FALSE = 
HAVE_CPU_PPC_TRUE = #
HAVE_CPU_S390_FALSE = 
HAVE_CPU_S390_TRUE = #
HAVE_CPU_SPARC_FALSE = 
HAVE_CPU_SPARC_TRUE = #
HAVE_CPU_X86_64_FALSE = 
HAVE_CPU_X86_64_TRUE = #
HAVE_CXX = yes
HAVE_DTS = 
HAVE_FAAC = 
HAVE_FAAD = yes
HAVE_GL = 
HAVE_GSM = 
HAVE_GTK = yes
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_NAS = 
HAVE_VALGRIND_FALSE = 
HAVE_VALGRIND_TRUE = #
HAVE_X = yes
HAVE_X264 = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
IVORBIS_CFLAGS = -D_ARM_ASSEM_ 
IVORBIS_LIBS = -lvorbisidec
JACK_CFLAGS = 
JACK_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBMMS_CFLAGS = 
LIBMMS_LIBS = 
LIBOBJS = 
LIBOIL_CFLAGS = -I/usr/include/liboil-0.3  
LIBOIL_LIBS = -loil-0.3 -lm  
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOCALEDIR = /usr/share/locale
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MPEG2ENC_CFLAGS = 
MPEG2ENC_LIBS = 
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
MUSEPACK_LIBS = 
MUSICBRAINZ_CFLAGS = 
MUSICBRAINZ_LIBS = 
NAS_CFLAGS = 
NAS_LIBS = 
NEON_CFLAGS = 
NEON_LIBS = 
OBJC = gcc
OBJCDEPMODE = depmode=none
OBJC_LDFLAGS = -lobjc
OBJEXT = o
PACKAGE = gst-plugins-bad
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=GStreamer
PACKAGE_NAME = GStreamer Bad Plug-ins
PACKAGE_STRING = GStreamer Bad Plug-ins 0.10.5
PACKAGE_TARNAME = gst-plugins-bad
PACKAGE_VERSION = 0.10.5
PACKAGE_VERSION_MAJOR = 0
PACKAGE_VERSION_MICRO = 5
PACKAGE_VERSION_MINOR = 10
PACKAGE_VERSION_NANO = 0
PACKAGE_VERSION_RELEASE = 1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLUGINDIR = /usr/lib/gstreamer-0.10
POSUB = po
PROFILE_CFLAGS = -g
RANLIB = ranlib
SDL_CFLAGS = 
SDL_CONFIG = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
SNDFILE_CFLAGS = 
SNDFILE_LIBS = 
SOUNDTOUCH_CFLAGS = 
SOUNDTOUCH_LIBS = 
SPC_LIBS = 
STRIP = strip
SWFDEC_CFLAGS = 
SWFDEC_LIBS = 
THEORADEC_CFLAGS = 
THEORADEC_LIBS = 
TIMIDITY_CFLAGS = 
TIMIDITY_LIBS = 
USE_ALSA_FALSE = 
USE_ALSA_TRUE = #
USE_AMRWB_FALSE =

=== gst/mpegvideoparse/Makefile ===
# Makefile.in generated by automake 1.9.5 from Makefile.am.
# gst/mpegvideoparse/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libgstmpegvideoparse_la_SOURCES)

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/gst-plugins-bad
pkglibdir = $(libdir)/gst-plugins-bad
pkgincludedir = $(includedir)/gst-plugins-bad
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
subdir = gst/mpegvideoparse
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/common/m4/as-ac-expand.m4 \
	$(top_srcdir)/common/m4/as-auto-alt.m4 \
	$(top_srcdir)/common/m4/as-compiler-flag.m4 \
	$(top_srcdir)/common/m4/as-objc.m4 \
	$(top_srcdir)/common/m4/as-scrub-include.m4 \
	$(top_srcdir)/common/m4/as-version.m4 \
	$(top_srcdir)/common/m4/ax_create_stdint_h.m4 \
	$(top_srcdir)/common/m4/check.m4 \
	$(top_srcdir)/common/m4/gst-arch.m4 \
	$(top_srcdir)/common/m4/gst-args.m4 \
	$(top_srcdir)/common/m4/gst-check.m4 \
	$(top_srcdir)/common/m4/gst-error.m4 \
	$(top_srcdir)/common/m4/gst-feature.m4 \
	$(top_srcdir)/common/m4/gst-gettext.m4 \
	$(top_srcdir)/common/m4/gst-glib2.m4 \
	$(top_srcdir)/common/m4/gst-plugindir.m4 \
	$(top_srcdir)/common/m4/gst-x11.m4 \
	$(top_srcdir)/common/m4/gst.m4 $(top_srcdir)/common/m4/pkg.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/gst-alsa.m4 \
	$(top_srcdir)/m4/gst-sdl.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(plugindir)"
pluginLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgstmpegvideoparse_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_libgstmpegvideoparse_la_OBJECTS =  \
	libgstmpegvideoparse_la-mpegvideoparse.lo \
	libgstmpegvideoparse_la-mpegpacketiser.lo
libgstmpegvideoparse_la_OBJECTS =  \
	$(am_libgstmpegvideoparse_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libgstmpegvideoparse_la_SOURCES)
DIST_SOURCES = $(libgstmpegvideoparse_la_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run aclocal-1.9
ACLOCAL_AMFLAGS = -I m4 -I common/m4
ALSA_CFLAGS = 
ALSA_LIBS = 
AMDEP_FALSE = 
AMDEP_TRUE = #
AMRWB_LIBS = 
AMTAR = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoconf
AUTOHEADER = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run autoheader
AUTOMAKE = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run automake-1.9
AWK = gawk
BUILD_EXAMPLES_FALSE = 
BUILD_EXAMPLES_TRUE = #
BUILD_EXPERIMENTAL_FALSE = 
BUILD_EXPERIMENTAL_TRUE = #
BUILD_EXTERNAL_FALSE = #
BUILD_EXTERNAL_TRUE = 
BZ2_LIBS = 
CC = cc
CCASFLAGS = 
CCDEPMODE = depmode=none
CDAUDIO_CFLAGS = 
CDAUDIO_CONFIG = 
CDAUDIO_LIBS = 
CFLAGS = -g -Wall -O2
CHECK_CFLAGS = 
CHECK_LIBS = 
CPP = cc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=none
CXXFLAGS = -g -Wall -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPRECATED_CFLAGS = -DGST_DISABLE_DEPRECATED
DIRECTFB_CFLAGS = 
DIRECTFB_LIBS = 
DIVXDEC_LIBS = 
DIVXENC_LIBS = 
DTS_LIBS = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
ERROR_CFLAGS = -Wall
EXEEXT = 
F77 = 
FAAC_LIBS = 
FAAD_IS_NEAAC = 
FAAD_LIBS = -lfaad -lm
FFLAGS = 
GCOV = 
GCOV_CFLAGS = 
GCOV_LIBS = 
GETTEXT_PACKAGE = gst-plugins-bad-0.10
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include
GLIB_LIBS = -pthread -lgobject-2.0 -lgthread-2.0 -lrt -lgmodule-2.0 -ldl -lglib-2.0  
GLIB_PREFIX = /usr
GLIB_REQ = 2.6
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMYTH_CFLAGS = 
GMYTH_LIBS = 
GSM_LIBS = 
GSTPB_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GSTPB_PREFIX = /usr
GST_ALL_LDFLAGS = -no-undefined
GST_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_BASE_LIBS = -pthread -lgstbase-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_CFLAGS = -I$(top_srcdir)/gst-libs -I$(top_builddir)/gst-libs -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2   $(GST_OPTION_CFLAGS)
GST_CHECK_CFLAGS = 
GST_CHECK_LIBS = 
GST_CONTROLLER_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_CONTROLLER_LIBS = -pthread -lgstcontroller-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_GCOV_ENABLED_FALSE = 
GST_GCOV_ENABLED_TRUE = #
GST_GDP_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_GDP_LIBS = -pthread -lgstdataprotocol-0.10 -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LEVEL_DEFAULT = GST_LEVEL_NONE
GST_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_LICENSE = LGPL
GST_MAJORMINOR = 0.10
GST_OPTION_CFLAGS = $(ERROR_CFLAGS) $(DEBUG_CFLAGS) $(PROFILE_CFLAGS) $(GCOV_CFLAGS) $(OPT_CFLAGS) $(DEPRECATED_CFLAGS)
GST_PACKAGE_NAME = GStreamer Bad Plugins (Tuomas Kulve)
GST_PACKAGE_ORIGIN = http://gstreamer.freedesktop.org/modules/gst-plugins-bad.html
GST_PLUGINS_ALL = 
GST_PLUGINS_BASE_CFLAGS = -pthread -I/usr/include/gstreamer-0.10 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/libxml2  
GST_PLUGINS_BASE_LIBS = -pthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -ldl -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
GST_PLUGINS_DIR = /usr/lib/gstreamer-0.10
GST_PLUGINS_SELECTED = 
GST_PLUGIN_LDFLAGS = -module -avoid-version -export-symbols-regex '^_*gst_plugin_desc$$' -no-undefined
GST_PREFIX = /usr
GST_TOOLS_DIR = /usr/bin
GTK2_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK2_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_BASE_DIR = 
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_VERSION = 2.10.0
HAVE_AMRWB = 
HAVE_BZ2 = 
HAVE_CHECK_FALSE = 
HAVE_CHECK_TRUE = #
HAVE_CPU_ALPHA_FALSE = 
HAVE_CPU_ALPHA_TRUE = #
HAVE_CPU_ARM_FALSE = #
HAVE_CPU_ARM_TRUE = 
HAVE_CPU_CRISV32_FALSE = 
HAVE_CPU_CRISV32_TRUE = #
HAVE_CPU_CRIS_FALSE = 
HAVE_CPU_CRIS_TRUE = #
HAVE_CPU_HPPA_FALSE = 
HAVE_CPU_HPPA_TRUE = #
HAVE_CPU_I386_FALSE = 
HAVE_CPU_I386_TRUE = #
HAVE_CPU_IA64_FALSE = 
HAVE_CPU_IA64_TRUE = #
HAVE_CPU_M68K_FALSE = 
HAVE_CPU_M68K_TRUE = #
HAVE_CPU_MIPS_FALSE = 
HAVE_CPU_MIPS_TRUE = #
HAVE_CPU_PPC64_FALSE = 
HAVE_CPU_PPC64_TRUE = #
HAVE_CPU_PPC_FALSE = 
HAVE_CPU_PPC_TRUE = #
HAVE_CPU_S390_FALSE = 
HAVE_CPU_S390_TRUE = #
HAVE_CPU_SPARC_FALSE = 
HAVE_CPU_SPARC_TRUE = #
HAVE_CPU_X86_64_FALSE = 
HAVE_CPU_X86_64_TRUE = #
HAVE_CXX = yes
HAVE_DTS = 
HAVE_FAAC = 
HAVE_FAAD = yes
HAVE_GL = 
HAVE_GSM = 
HAVE_GTK = yes
HAVE_GTK_FALSE = #
HAVE_GTK_TRUE = 
HAVE_NAS = 
HAVE_VALGRIND_FALSE = 
HAVE_VALGRIND_TRUE = #
HAVE_X = yes
HAVE_X264 = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
IVORBIS_CFLAGS = -D_ARM_ASSEM_ 
IVORBIS_LIBS = -lvorbisidec
JACK_CFLAGS = 
JACK_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBM = -lm
LIBMMS_CFLAGS = 
LIBMMS_LIBS = 
LIBOBJS = 
LIBOIL_CFLAGS = -I/usr/include/liboil-0.3  
LIBOIL_LIBS = -loil-0.3 -lm  
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOCALEDIR = /usr/share/locale
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/nikosapi/gstreamer-aac-tk/gst-plugins-bad0.10-0.10.5/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MPEG2ENC_CFLAGS = 
MPEG2ENC_LIBS = 
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
MUSEPACK_LIBS = 
MUSICBRAINZ_CFLAGS = 
MUSICBRAINZ_LIBS = 
NAS_CFLAGS = 
NAS_LIBS = 
NEON_CFLAGS = 
NEON_LIBS = 
OBJC = gcc
OBJCDEPMODE = depmode=none
OBJC_LDFLAGS = -lobjc
OBJEXT = o
PACKAGE = gst-plugins-bad
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=GStreamer
PACKAGE_NAME = GStreamer Bad Plug-ins
PACKAGE_STRING = GStreamer Bad Plug-ins 0.10.5
PACKAGE_TARNAME = gst-plugins-bad
PACKAGE_VERSION = 0.10.5
PACKAGE_VERSION_MAJOR = 0
PACKAGE_VERSION_MICRO = 5
PACKAGE_VERSION_MINOR = 10
PACKAGE_VERSION_NANO = 0
PACKAGE_VERSION_RELEASE = 1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLUGINDIR = /usr/lib/gstreamer-0.10
POSUB = po
PROFILE_CFLAGS = -g
RANLIB = ranlib
SDL_CFLAGS = 
SDL_CONFIG = 
SDL_LIBS = 
SET_MAKE = 
SHELL = /bin/sh
SNDFILE_CFLAGS = 
SNDFILE_LIBS = 
SOUNDTOUCH_CFLAGS = 
SOUNDTOUCH_LIBS = 
SPC_LIBS = 
STRIP = strip
SWFDEC_CFLAGS = 
SWFDEC_LIBS = 
THEORADEC_CFLAGS = 
THEORADEC_LIBS = 
TIMIDITY_CFLAGS = 
TIMIDITY_LIBS = 
USE_ALSA_FALSE = 
USE_ALSA_TRUE = #
USE_AMRWB_FALSE = 
USE_AMRWB_TRUE = #
USE_BZ2_FALSE = 
USE_BZ2_TRUE = #
USE_CDAUDIO_FALSE = 
USE_CDAUDIO_TRUE = #
USE_DIRECTFB_FALSE = 
USE_DIRECTFB_TRUE = #
USE_DIVX_FALSE = 
USE_DIVX_TRUE = #
USE_DTS_FALSE = 
USE_DTS_TRUE = #
USE_DVB_FALSE = 
USE_DVB_TRUE = #
USE_EXPERIMENTAL_FALSE =

=== debian/changelog ===
gst-plugins-bad0.10 (0.10.5-9) unstable; urgency=low

  * Change faad plugin rank to GST_RANK_SECONDARY so it doesn't conflict with
    the dspaacsink plugin (ensure that dspaacsink gets chosen first).

 -- Nick Nobody <me@nikosapi.org>  Thu, 11 Jun 2009 09:00:06 -0400

gst-plugins-bad0.10 (0.10.5-8) unstable; urgency=low

  * Forgot libfaad2-dev build-dep...

 -- Nick Nobody <me@nikosapi.org>  Wed, 10 Jun 2009 21:27:00 -0400

gst-plugins-bad0.10 (0.10.5-7) unstable; urgency=low

  * Added faad package.

 -- Nick Nobody <me@nikosapi.org>  Wed, 10 Jun 2009 21:02:00 -0400

=== debian/control ===
Source: gst-plugins-bad0.10
Section: libs
Priority: extra
Maintainer: Tuomas Kulve <tuomas@kulve.fi>
Build-Depends: libgstreamer0.10-dev (>= 0.10.13), libgstreamer-plugins-base0.10-dev (>= 0.10.13),  autotools-dev, cdbs (>= 0.4.32), debhelper (>= 4), pkg-config (>= 0.11.0), liboil0.3-dev (>= 0.3.2), libbz2-dev, libvorbisidec-dev, libfaad2-dev
Standards-Version: 3.7.2

Package: gstreamer0.10-plugins-bad-ivorbis
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: gstreamer0.10-plugins-ivorbis
Description: GStreamer plugin for Tremor
 This package provides ivorbisdec, the gst plugin
 for integer only OGG decoder Tremor.

Package: gstreamer0.10-plugins-bad-faad
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}, libfaad2-0
Description: GStreamer plugin for faad
 This packages provides faad, the AAC audio decoder.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DESTDIR = $(CURDIR)/debian/tmp

DEB_CONFIGURE_EXTRA_FLAGS += \
        --enable-debug \
        --with-package-name="GStreamer Bad Plugins (Tuomas Kulve)" \
        --with-package-origin="http://gstreamer.freedesktop.org/modules/gst-plugins-bad.html" \
        --disable-examples --disable-experimental \
        --disable-opengl \
        --disable-vcd \
        --disable-x \
        --disable-alsa \
        --disable-amrwb \
        --disable-bz2 \
        --disable-cdaudio \
        --disable-directfb \
        --disable-dts \
        --disable-divx \
        --disable-faac \
        --enable-faad \
        --disable-gsm \
        --disable-jack \
        --disable-ladspa \
        --disable-libmms \
        --disable-mpeg2enc \
        --disable-musepack \
        --disable-musicbrainzion \
        --disable-mythtv \
        --disable-nas \
        --disable-neon \
        --disable-timidity \
        --disable-wildmidi \
        --disable-sdl \
        --disable-sdltest \
        --disable-sndfile \
        --disable-soundtouch \
        --disable-spc \
        --disable-swfdec \
        --disable-theoradec \
        --disable-x264  \
        --disable-xvid \
        --disable-dvb \
        --enable-ivorbis
